-- phpMyAdmin SQL Dump
-- version 3.5.1
-- http://www.phpmyadmin.net
--
-- Хост: 127.0.0.1
-- Время создания: Авг 29 2014 г., 20:59
-- Версия сервера: 5.5.25
-- Версия PHP: 5.3.13

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- База данных: `soc`
--

-- --------------------------------------------------------

--
-- Структура таблицы `admin_log`
--

CREATE TABLE IF NOT EXISTS `admin_log` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_user` int(10) unsigned NOT NULL,
  `time` int(10) unsigned NOT NULL,
  `mod` int(11) NOT NULL,
  `act` int(11) NOT NULL,
  `opis` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `mod` (`mod`),
  KEY `act` (`act`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `admin_log_act`
--

CREATE TABLE IF NOT EXISTS `admin_log_act` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_mod` int(11) NOT NULL,
  `name` varchar(64) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `act` (`name`),
  KEY `id_mod` (`id_mod`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `admin_log_mod`
--

CREATE TABLE IF NOT EXISTS `admin_log_mod` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(64) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `name` (`name`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Дамп данных таблицы `admin_log_mod`
--

INSERT INTO `admin_log_mod` (`id`, `name`) VALUES
(1, 'Должность');

-- --------------------------------------------------------

--
-- Структура таблицы `all_accesses`
--

CREATE TABLE IF NOT EXISTS `all_accesses` (
  `type` varchar(32) NOT NULL,
  `name` varchar(64) NOT NULL,
  UNIQUE KEY `type` (`type`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `all_accesses`
--

INSERT INTO `all_accesses` (`type`, `name`) VALUES
('adm_panel_show', 'Админка - доступ к разделам админки'),
('loads_file_upload', 'Загрузки - выгрузка файлов'),
('loads_dir_mesto', 'Загрузки - перемещение папок'),
('loads_dir_delete', 'Загрузки - удаление папок'),
('loads_dir_rename', 'Загрузки - переименование папок'),
('loads_dir_create', 'Загрузки - создание папок'),
('loads_file_edit', 'Загрузки - параметры файлов'),
('loads_file_delete', 'Загрузки - удаление файлов'),
('lib_stat_zip', 'Библиотека - выгрузка статей в ZIP'),
('lib_stat_txt', 'Библиотека - выгрузка статей в txt'),
('lib_stat_create', 'Библиотека - создание статей'),
('lib_dir_delete', 'Библиотека - удаление папок'),
('lib_dir_mesto', 'Библиотека - перемещение папок'),
('lib_dir_edit', 'Библиотека - редактирование папок'),
('lib_dir_create', 'Библиотека - создание папок'),
('lib_stat_delete', 'Библиотека - удаление статей'),
('votes_settings', 'Голосования - закрытие/удаление'),
('votes_create', 'Голосования - создание'),
('guest_clear', 'Гостевая - очистка'),
('guest_delete', 'Гостевая - удаление постов'),
('obmen_dir_delete', 'Обменник - удаление папок'),
('obmen_dir_edit', 'Обменник - управление папками'),
('obmen_dir_create', 'Обменник - создание папок'),
('obmen_file_delete', 'Обменник - удаление файлов'),
('obmen_komm_del', 'Обменник - удаление комментариев'),
('foto_foto_edit', 'Фотогалерея - редактирование/удаление фото'),
('foto_alb_del', 'Фотогалерея - удаление альбомов'),
('forum_razd_create', 'Форум - создание разделов'),
('forum_for_delete', 'Форум - удаление подфорумов'),
('forum_for_edit', 'Форум - редактирование подфорумов'),
('forum_for_create', 'Форум - создание подфорумов'),
('forum_razd_edit', 'Форум - управление разделами'),
('adm_info', 'Админка - общая информация'),
('adm_license_support', 'Лицензия - поддержка'),
('forum_them_edit', 'Форум - редактирование тем'),
('forum_them_del', 'Форум - удаление тем'),
('forum_post_ed', 'Форум - редактирование сообщений'),
('chat_clear', 'Чат - очистка'),
('chat_room', 'Чат - управление комнатами'),
('adm_statistic', 'Админка - статистика'),
('adm_banlist', 'Админка - список забаненых'),
('adm_menu', 'Админка - главное меню'),
('adm_news', 'Админка - новости'),
('adm_rekl', 'Админка - реклама'),
('adm_set_sys', 'Админка - настройки системы'),
('adm_set_loads', 'Админка - настройки загруз-центра'),
('adm_set_user', 'Админка - пользовательские настройки'),
('adm_set_chat', 'Админка - настройки чата'),
('adm_set_forum', 'Админка - настройки форума'),
('adm_set_foto', 'Админка - настройки фотогалереи'),
('adm_forum_sinc', 'Админка - синхронизация таблиц форума'),
('adm_themes', 'Админка - темы оформления'),
('adm_mysql', 'Админка - MySQL запросы !!!'),
('adm_ref', 'Админка - рефералы'),
('adm_show_adm', 'Админка - список администрации'),
('adm_ip_edit', 'Админка - редактирование IP операторов'),
('adm_ban_ip', 'Админка - бан по IP'),
('adm_accesses', 'Привилегии групп пользователей !!!'),
('user_delete', 'Пользователи - удаление'),
('user_mass_delete', 'Пользователи - массовое удаление'),
('user_ban_set', 'Пользователи - бан'),
('user_ban_unset', 'Пользователи - снятие бана'),
('user_prof_edit', 'Пользователи - редактирование профиля'),
('user_collisions', 'Пользователи - совпадения ников'),
('user_show_ip', 'Пользователи - показывать IP'),
('user_show_ua', 'Пользователи - показ USER-AGENT'),
('user_show_add_info', 'Пользователи - показ доп. информации'),
('guest_show_ip', 'Гости - показ IP'),
('user_change_group', 'Пользователи - смена группы привилегий'),
('user_ban_set_h', 'Пользователи - бан (max 1 сутки)'),
('forum_post_close', 'Форум - возможность писать в закрытой теме'),
('user_change_nick', 'Пользователи - смена ника'),
('loads_file_import', 'Загрузки - импорт файлов'),
('lic_themes', 'Лицензия  - темы с dcms.su'),
('lic_update', 'Обновление движка'),
('lic_info', 'Сведения о лицензии'),
('adm_lib_repair', 'Восстановление библиотеки'),
('loads_unzip', 'Загрузки - Распаковка ZIP'),
('adm_log_read', 'Админка - лог действий администрации'),
('adm_log_delete', 'Админка - удаление лога'),
('edit_dei', 'Действия - редактирование'),
('smiles_edit', 'Смайлы - редактирование'),
('sms_balls_edit', 'Смс пополонение - редактирование'),
('test', '31'),
('send_ras', 'Рассылка - всем'),
('user_online', 'Онлайн - управление'),
('citizen', 'Список граждан'),
('add_user_group', 'Создание должности'),
('bill_func', 'Админка - биллинга');

-- --------------------------------------------------------

--
-- Структура таблицы `ban`
--

CREATE TABLE IF NOT EXISTS `ban` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `id_ban` int(11) NOT NULL,
  `prich` varchar(1024) NOT NULL,
  `view` set('1','0') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`,`id_ban`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `ban_ip`
--

CREATE TABLE IF NOT EXISTS `ban_ip` (
  `min` bigint(20) NOT NULL,
  `max` bigint(20) NOT NULL,
  KEY `min` (`min`,`max`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `besedka_post`
--

CREATE TABLE IF NOT EXISTS `besedka_post` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `room` int(11) NOT NULL,
  `id_user` int(11) DEFAULT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) DEFAULT NULL,
  `vopros` int(11) DEFAULT NULL,
  `umnik_st` set('0','1','2','3','4') DEFAULT '0',
  `shutnik` set('0','1') NOT NULL DEFAULT '0',
  `privat` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `room` (`room`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `besedka_rooms`
--

CREATE TABLE IF NOT EXISTS `besedka_rooms` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pos` int(11) NOT NULL,
  `name` varchar(32) NOT NULL,
  `umnik` set('0','1') DEFAULT '0',
  `shutnik` set('0','1') DEFAULT '0',
  `opis` varchar(256) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `pos` (`pos`,`umnik`,`shutnik`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=7 ;

--
-- Дамп данных таблицы `besedka_rooms`
--

INSERT INTO `besedka_rooms` (`id`, `pos`, `name`, `umnik`, `shutnik`, `opis`) VALUES
(1, 1, 'fgxhgfh', '0', '0', ''),
(6, 1, 'fgxhgfh', '0', '0', '');

-- --------------------------------------------------------

--
-- Структура таблицы `bill_set`
--

CREATE TABLE IF NOT EXISTS `bill_set` (
  `cena_reit` int(11) NOT NULL,
  `dostup_reit` int(11) NOT NULL,
  `cena_color_nick` int(11) NOT NULL,
  `dostup_color_nick` int(11) NOT NULL,
  `cena_color_msg` int(11) NOT NULL,
  `dostup_color_msg` int(11) NOT NULL,
  `dostup_perevod` int(11) NOT NULL,
  `conf_bill` set('0','1') NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `bill_set`
--

INSERT INTO `bill_set` (`cena_reit`, `dostup_reit`, `cena_color_nick`, `dostup_color_nick`, `cena_color_msg`, `dostup_color_msg`, `dostup_perevod`, `conf_bill`) VALUES
(100, 100, 100, 100, 100, 100, 100, '1');

-- --------------------------------------------------------

--
-- Структура таблицы `blacklist`
--

CREATE TABLE IF NOT EXISTS `blacklist` (
  `user` int(11) NOT NULL DEFAULT '0',
  `lol` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `i` int(1) DEFAULT '0',
  PRIMARY KEY (`user`,`lol`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- Структура таблицы `cron`
--

CREATE TABLE IF NOT EXISTS `cron` (
  `id` varchar(32) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `cron`
--

INSERT INTO `cron` (`id`, `time`) VALUES
('clear_tmp_dir', 1409331336),
('visit', 1314630791),
('everyday', 1409331376),
('backup_mysql', 1409331390);

-- --------------------------------------------------------

--
-- Структура таблицы `dei_dir`
--

CREATE TABLE IF NOT EXISTS `dei_dir` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(128) NOT NULL,
  `icon` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `dei_give`
--

CREATE TABLE IF NOT EXISTS `dei_give` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_give` int(11) NOT NULL,
  `id_p` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `dei_list`
--

CREATE TABLE IF NOT EXISTS `dei_list` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_dir` int(11) NOT NULL,
  `name` varchar(128) NOT NULL,
  `prise` int(11) NOT NULL,
  `man` varchar(50) DEFAULT NULL,
  `woman` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `dnev`
--

CREATE TABLE IF NOT EXISTS `dnev` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `name` varchar(512) NOT NULL,
  `msg` varchar(5000) NOT NULL,
  `read` enum('0','1','2') NOT NULL,
  `write` enum('0','1','2') NOT NULL,
  `time` int(11) NOT NULL,
  `komm` int(11) DEFAULT '0',
  `look` int(11) DEFAULT '0',
  `rating` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `dnev_kom`
--

CREATE TABLE IF NOT EXISTS `dnev_kom` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_dnev` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `msg` varchar(1000) NOT NULL,
  `otv` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `hide` enum('0','1') DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `forum_f`
--

CREATE TABLE IF NOT EXISTS `forum_f` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(32) NOT NULL,
  `pos` int(11) NOT NULL,
  `opis` varchar(512) NOT NULL,
  `adm` set('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=10 ;

--
-- Дамп данных таблицы `forum_f`
--

INSERT INTO `forum_f` (`id`, `name`, `pos`, `opis`, `adm`) VALUES
(1, 'Всё о CappWap.Ru', 1, 'Всё о CappWap.Ru', '0'),
(2, 'Общение и Знакомство', 2, 'Общение и Знакомство', '0'),
(3, 'Отношения', 3, 'Отношения', '0'),
(4, 'Тематический Форум', 4, 'Тематический Форум', '0'),
(5, 'Увлечения', 4, 'Увлечения', '0'),
(6, 'Музыкальный Форум', 5, 'Музыкальный Форум', '0'),
(7, 'Компьютеры и Телефоны', 6, 'Компьютеры и Телефоны', '0'),
(8, 'Архивы Форума', 7, 'Архивы Форума', '0');

-- --------------------------------------------------------

--
-- Структура таблицы `forum_files`
--

CREATE TABLE IF NOT EXISTS `forum_files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_post` int(11) NOT NULL,
  `name` varchar(64) DEFAULT NULL,
  `ras` varchar(32) NOT NULL,
  `size` int(11) NOT NULL,
  `type` varchar(32) NOT NULL,
  `count` int(11) NOT NULL DEFAULT '0',
  `rating` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_post` (`id_post`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `forum_files_rating`
--

CREATE TABLE IF NOT EXISTS `forum_files_rating` (
  `id_file` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `rating` int(11) DEFAULT '0',
  KEY `id_file` (`id_file`),
  KEY `id_user` (`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `forum_p`
--

CREATE TABLE IF NOT EXISTS `forum_p` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_forum` int(11) NOT NULL,
  `id_razdel` int(11) NOT NULL,
  `id_them` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `cit` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`),
  KEY `time` (`time`),
  KEY `id_forum` (`id_forum`),
  KEY `id_razdel` (`id_razdel`),
  KEY `id_them` (`id_them`),
  FULLTEXT KEY `msg` (`msg`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `forum_r`
--

CREATE TABLE IF NOT EXISTS `forum_r` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_forum` int(11) NOT NULL,
  `name` varchar(32) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id_forum` (`id_forum`,`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `forum_t`
--

CREATE TABLE IF NOT EXISTS `forum_t` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_forum` int(11) NOT NULL,
  `id_razdel` int(11) DEFAULT NULL,
  `name` varchar(32) NOT NULL,
  `id_user` int(11) DEFAULT NULL,
  `time_create` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `up` set('0','1') NOT NULL DEFAULT '0',
  `close` set('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_forum` (`id_forum`,`id_razdel`),
  FULLTEXT KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `forum_zakl`
--

CREATE TABLE IF NOT EXISTS `forum_zakl` (
  `id_user` int(11) NOT NULL,
  `id_them` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `time_obn` int(11) NOT NULL,
  KEY `id_user` (`id_user`,`id_them`,`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `fotokr`
--

CREATE TABLE IF NOT EXISTS `fotokr` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(25) NOT NULL,
  `msg` varchar(5000) NOT NULL,
  `ot` int(11) NOT NULL,
  `do` int(11) NOT NULL,
  `pob1` int(11) NOT NULL,
  `pob2` int(11) NOT NULL,
  `pob3` int(11) NOT NULL,
  `others` int(11) NOT NULL,
  `votes` int(1) NOT NULL,
  `time` int(11) DEFAULT NULL,
  `who` int(1) DEFAULT '2',
  `end` int(1) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `fotokr_komm`
--

CREATE TABLE IF NOT EXISTS `fotokr_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_foto` int(11) NOT NULL,
  `id_u` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1000) NOT NULL,
  `otv` int(11) NOT NULL DEFAULT '0',
  `id_kon` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `id_foto` (`id_foto`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `fotokr_lider`
--

CREATE TABLE IF NOT EXISTS `fotokr_lider` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_u` int(11) NOT NULL,
  `id_kon` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id_kon` (`id_kon`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `fotokr_rating`
--

CREATE TABLE IF NOT EXISTS `fotokr_rating` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_u` int(11) NOT NULL,
  `id_foto` int(11) NOT NULL,
  `rating` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id_foto` (`id_foto`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `fotokr_users`
--

CREATE TABLE IF NOT EXISTS `fotokr_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_kon` int(11) NOT NULL,
  `id_u` int(11) DEFAULT NULL,
  `rating` int(11) NOT NULL DEFAULT '0',
  `id_foto` varchar(50) NOT NULL,
  `name_foto` varchar(50) NOT NULL,
  `block` int(1) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_kon` (`id_kon`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `fotokr_users_a`
--

CREATE TABLE IF NOT EXISTS `fotokr_users_a` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_kon` int(11) NOT NULL,
  `id_u` int(11) DEFAULT NULL,
  `id_foto` varchar(50) NOT NULL,
  `name_foto` varchar(50) NOT NULL,
  `time` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_kon` (`id_kon`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `frends`
--

CREATE TABLE IF NOT EXISTS `frends` (
  `user` int(11) NOT NULL DEFAULT '0',
  `frend` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `i` int(1) DEFAULT '0',
  `lenta_forum` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '1',
  `lenta_obmen` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '1',
  `lenta_foto` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`user`,`frend`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- Структура таблицы `frends_new`
--

CREATE TABLE IF NOT EXISTS `frends_new` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `to` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `gallery`
--

CREATE TABLE IF NOT EXISTS `gallery` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `name` varchar(32) NOT NULL,
  `time_create` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `opis` varchar(256) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `gallery5_rating`
--

CREATE TABLE IF NOT EXISTS `gallery5_rating` (
  `id_foto` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  KEY `id_foto` (`id_foto`,`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `gallery_foto`
--

CREATE TABLE IF NOT EXISTS `gallery_foto` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_gallery` int(11) NOT NULL,
  `name` varchar(64) NOT NULL,
  `ras` varchar(4) NOT NULL,
  `type` varchar(64) NOT NULL,
  `opis` varchar(1024) NOT NULL,
  `rating` int(11) NOT NULL DEFAULT '0',
  `rating5` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_gallery` (`id_gallery`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `gallery_komm`
--

CREATE TABLE IF NOT EXISTS `gallery_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_foto` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id_foto` (`id_foto`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `gallery_rating`
--

CREATE TABLE IF NOT EXISTS `gallery_rating` (
  `id_foto` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  KEY `id_foto` (`id_foto`,`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `guest`
--

CREATE TABLE IF NOT EXISTS `guest` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `msg` varchar(1024) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `guests`
--

CREATE TABLE IF NOT EXISTS `guests` (
  `ip` bigint(20) NOT NULL,
  `ua` varchar(32) NOT NULL,
  `date_aut` int(11) NOT NULL,
  `date_last` int(11) NOT NULL,
  `url` varchar(64) NOT NULL,
  `pereh` int(11) NOT NULL DEFAULT '0',
  KEY `ip_2` (`ip`,`ua`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `jalob_list`
--

CREATE TABLE IF NOT EXISTS `jalob_list` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `name` varchar(50) NOT NULL,
  `msg` varchar(5000) NOT NULL,
  `time` int(11) NOT NULL,
  `link` varchar(32) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `jmoney`
--

CREATE TABLE IF NOT EXISTS `jmoney` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `otp` varchar(2555) NOT NULL,
  `pr` varchar(2555) NOT NULL,
  `text` varchar(2555) NOT NULL,
  `time` varchar(2555) NOT NULL,
  `type` varchar(5) NOT NULL,
  `ten` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `jrating`
--

CREATE TABLE IF NOT EXISTS `jrating` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `otp` varchar(2555) NOT NULL,
  `text` varchar(2555) NOT NULL,
  `type` varchar(5) NOT NULL,
  `ten` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `jurnal`
--

CREATE TABLE IF NOT EXISTS `jurnal` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_kont` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `read` set('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`,`id_kont`),
  KEY `read` (`read`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `konts`
--

CREATE TABLE IF NOT EXISTS `konts` (
  `id_user` int(11) NOT NULL,
  `id_kont` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  KEY `id_user` (`id_user`,`id_kont`,`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `kumir`
--

CREATE TABLE IF NOT EXISTS `kumir` (
  `user` int(11) NOT NULL DEFAULT '0',
  `kum` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `fan` int(1) DEFAULT '0',
  PRIMARY KEY (`user`,`kum`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- Структура таблицы `lenta`
--

CREATE TABLE IF NOT EXISTS `lenta` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_kont` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `read` set('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`,`id_kont`),
  KEY `read` (`read`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `license_list_changelog`
--

CREATE TABLE IF NOT EXISTS `license_list_changelog` (
  `ver_1` int(2) NOT NULL,
  `ver_2` int(2) NOT NULL,
  `ver_3` int(2) NOT NULL,
  `text` varchar(512) NOT NULL,
  KEY `ver_1` (`ver_1`,`ver_2`,`ver_3`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `license_list_ver`
--

CREATE TABLE IF NOT EXISTS `license_list_ver` (
  `id` int(11) NOT NULL,
  `ver_1` int(2) NOT NULL DEFAULT '6',
  `ver_2` int(2) NOT NULL DEFAULT '0',
  `ver_3` int(2) NOT NULL DEFAULT '0',
  `delete` text,
  `sql` text,
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `license_support`
--

CREATE TABLE IF NOT EXISTS `license_support` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `time` int(10) unsigned NOT NULL,
  `msg` text NOT NULL,
  `otvet` text,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=13 ;

-- --------------------------------------------------------

--
-- Структура таблицы `license_themes`
--

CREATE TABLE IF NOT EXISTS `license_themes` (
  `id` int(10) unsigned NOT NULL,
  `autor` varchar(64) NOT NULL,
  `name` varchar(64) NOT NULL,
  `opis` text NOT NULL,
  `tr_name` varchar(64) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `mail`
--

CREATE TABLE IF NOT EXISTS `mail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_kont` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `read` set('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`,`id_kont`),
  KEY `read` (`read`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `mailbest`
--

CREATE TABLE IF NOT EXISTS `mailbest` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_kont` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `user` int(11) NOT NULL,
  `id_mail` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `mail_to_send`
--

CREATE TABLE IF NOT EXISTS `mail_to_send` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `mail` varchar(64) NOT NULL,
  `them` varchar(32) NOT NULL,
  `msg` varchar(1000) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `media_info`
--

CREATE TABLE IF NOT EXISTS `media_info` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `file` varchar(64) NOT NULL,
  `size` int(11) NOT NULL,
  `lenght` varchar(32) NOT NULL,
  `bit` varchar(32) NOT NULL,
  `codec` varchar(32) NOT NULL,
  `wh` varchar(32) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `file` (`file`,`size`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `menu`
--

CREATE TABLE IF NOT EXISTS `menu` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` enum('link','razd') NOT NULL DEFAULT 'link',
  `name` varchar(32) NOT NULL,
  `url` varchar(1024) DEFAULT NULL,
  `counter` varchar(32) NOT NULL,
  `pos` int(11) NOT NULL,
  `icon` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `pos` (`pos`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Главное меню' AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `myguests`
--

CREATE TABLE IF NOT EXISTS `myguests` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_ank` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `read` enum('0','1') NOT NULL DEFAULT '1',
  `count` int(11) NOT NULL DEFAULT '1',
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `my_guests`
--

CREATE TABLE IF NOT EXISTS `my_guests` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_ank` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `count` int(11) NOT NULL,
  `read` set('0','1') NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `news`
--

CREATE TABLE IF NOT EXISTS `news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `msg` varchar(1024) DEFAULT NULL,
  `time` int(11) NOT NULL,
  `title` varchar(32) DEFAULT NULL,
  `main_time` int(11) NOT NULL DEFAULT '0',
  `link` varchar(64) NOT NULL,
  `rating` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `news_komm`
--

CREATE TABLE IF NOT EXISTS `news_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `time` int(11) NOT NULL,
  `id_news` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `notspam`
--

CREATE TABLE IF NOT EXISTS `notspam` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_kont` int(11) NOT NULL,
  `msg` text NOT NULL,
  `time` int(11) NOT NULL,
  `read` set('0','1','','') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `obmennik_dir`
--

CREATE TABLE IF NOT EXISTS `obmennik_dir` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `num` int(11) DEFAULT '0',
  `name` varchar(64) NOT NULL,
  `ras` varchar(128) NOT NULL,
  `maxfilesize` int(11) NOT NULL,
  `dir` varchar(512) NOT NULL DEFAULT '/',
  `dir_osn` varchar(512) DEFAULT '/',
  `upload` set('1','0') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `num` (`num`),
  KEY `dir` (`dir`(333))
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=31 ;

--
-- Дамп данных таблицы `obmennik_dir`
--

INSERT INTO `obmennik_dir` (`id`, `num`, `name`, `ras`, `maxfilesize`, `dir`, `dir_osn`, `upload`) VALUES
(4, 0, 'Фото', 'jpg;png;gif;jpeg', 0, '/Foto/', '/', '0'),
(5, 0, 'Видео', 'mp4;3gp', 104857600, '/Video/', '/', '1'),
(6, 0, 'Игры', 'jad;jar;sis;six;zip;rar;apk;ipa', 104857600, '/Igry/', '/', '1'),
(7, 0, 'Музыка', 'mp3;', 104857600, '/Muzyka/', '/', '1'),
(8, 0, 'Программы', 'jad;jar;sis;six;zip;rar;ap;exe', 104857600, '/Programmy/', '/', '1'),
(9, 0, 'Темы', 'nht;sis;sisx;zip', 104857600, '/Temy/', '/', '1'),
(10, 0, 'Спорт', 'mp4;3gp', 104857600, '/Video/Sport/', '/Video/', '1'),
(11, 0, 'Приколы', 'mp4;3gp', 104857600, '/Video/Prikoly/', '/Video/', '1'),
(12, 0, 'Разное', 'mp4;3gp', 104857600, '/Video/Raznoe/', '/Video/', '1'),
(13, 0, 'Музыкальные клипы', 'mp4;3gp', 104857600, '/Video/Muzykalnye_klipy/', '/Video/', '1'),
(14, 0, 'Dubstep', 'mp3;', 104857600, '/Muzyka/Dubstep/', '/Muzyka/', '1'),
(15, 0, 'Rock', 'mp3;', 104857600, '/Muzyka/Rock/', '/Muzyka/', '1'),
(16, 0, 'Электронная', 'mp3;', 104857600, '/Muzyka/Jelektronnaja/', '/Muzyka/', '1'),
(17, 0, 'Под гитару', 'mp3;', 104857600, '/Muzyka/Pod_gitaru/', '/Muzyka/', '1'),
(18, 0, 'Разное', 'mp3;', 104857600, '/Muzyka/Raznoe/', '/Muzyka/', '1'),
(19, 0, 'Техника Авто Мото', 'jpg;png;gif;jpeg', 104857600, '/Foto/Tehnika_Avto_Moto/', '/Foto/', '1'),
(21, 0, 'Разное', 'jpg;png;gif;jpeg', 104857600, '/Foto/Raznoe/', '/Foto/', '1'),
(22, 0, 'Приколы', 'jpg;png;gif;jpeg', 104857600, '/Foto/Prikoly/', '/Foto/', '1'),
(23, 0, 'Java игры', 'jad;jar;zip;', 104857600, '/Igry/Java_igry/', '/Igry/', '1'),
(24, 0, 'Symbian игры', 'sis;six;zip', 104857600, '/Igry/Symbian_igry/', '/Igry/', '1'),
(25, 0, 'Аndroid ', 'apk;zip', 104857600, '/Igry/Android_/', '/Igry/', '1'),
(26, 0, 'iPhone', 'ipa;zip', 104857600, '/Igry/iPhone/', '/Igry/', '1'),
(27, 0, 'Игры для ПК', 'zip;rar;exe', 104857600, '/Igry/Igry_dlja_PK/', '/Igry/', '1'),
(28, 0, 'Спорт', 'jpg;png;gif;jpeg', 104857600, '/Foto/Sport/', '/Foto/', '1'),
(30, 0, 'Любовные', 'jpg;png;gif;jpeg', 104857600, '/Foto/Ljybovnye/', '/Foto/', '1');

-- --------------------------------------------------------

--
-- Структура таблицы `obmennik_files`
--

CREATE TABLE IF NOT EXISTS `obmennik_files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_dir` int(11) NOT NULL,
  `name` varchar(128) NOT NULL,
  `ras` varchar(36) NOT NULL,
  `type` varchar(64) NOT NULL,
  `time` int(11) NOT NULL,
  `time_last` int(11) NOT NULL,
  `size` int(11) NOT NULL,
  `k_loads` int(11) DEFAULT '0',
  `opis` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `obmennik_komm`
--

CREATE TABLE IF NOT EXISTS `obmennik_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_file` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id_file` (`id_file`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `obsuzh`
--

CREATE TABLE IF NOT EXISTS `obsuzh` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_kont` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `read` set('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`,`id_kont`),
  KEY `read` (`read`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `ocenka`
--

CREATE TABLE IF NOT EXISTS `ocenka` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_kont` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `read` set('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`,`id_kont`),
  KEY `read` (`read`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `opsos`
--

CREATE TABLE IF NOT EXISTS `opsos` (
  `min` bigint(11) DEFAULT NULL,
  `max` bigint(11) DEFAULT NULL,
  `opsos` varchar(64) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  KEY `min` (`min`,`max`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `pochta`
--

CREATE TABLE IF NOT EXISTS `pochta` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `kto_id` int(11) NOT NULL,
  `komu_id` int(11) NOT NULL,
  `tema` varchar(64) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `status` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `save` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `pochta_contact`
--

CREATE TABLE IF NOT EXISTS `pochta_contact` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `kto_id` int(11) NOT NULL,
  `kogo_id` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `pochta_ignor`
--

CREATE TABLE IF NOT EXISTS `pochta_ignor` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `kto_id` int(11) NOT NULL,
  `kogo_id` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `present_dir`
--

CREATE TABLE IF NOT EXISTS `present_dir` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(128) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=10 ;

--
-- Дамп данных таблицы `present_dir`
--

INSERT INTO `present_dir` (`id`, `name`) VALUES
(1, 'Животные и мягкие Игрушки'),
(2, 'Разное'),
(3, 'Романтика'),
(4, 'Кавказ'),
(6, 'Бесплатные'),
(7, 'Чеченская республика'),
(8, 'Религиозные(ИСЛАМ)');

-- --------------------------------------------------------

--
-- Структура таблицы `present_give`
--

CREATE TABLE IF NOT EXISTS `present_give` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_give` int(11) NOT NULL,
  `id_p` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `coment` varchar(150) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1692 ;

-- --------------------------------------------------------

--
-- Структура таблицы `present_jurnal`
--

CREATE TABLE IF NOT EXISTS `present_jurnal` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `msg` varchar(1024) NOT NULL,
  `id_user` int(11) NOT NULL,
  `read` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=2 ;

--
-- Дамп данных таблицы `present_jurnal`
--

INSERT INTO `present_jurnal` (`id`, `msg`, `id_user`, `read`, `time`) VALUES
(1, '<b><a href="/info.php?id=1">Ибрах1им </a>подарил Вам </b>', 1, 1, 1407838870);

-- --------------------------------------------------------

--
-- Структура таблицы `present_list`
--

CREATE TABLE IF NOT EXISTS `present_list` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_dir` int(11) NOT NULL,
  `name` varchar(128) NOT NULL,
  `prise` int(11) NOT NULL,
  `url` varchar(150) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=246 ;

--
-- Дамп данных таблицы `present_list`
--

INSERT INTO `present_list` (`id`, `id_dir`, `name`, `prise`, `url`) VALUES
(1, 1, 'белка с орехом', 9, '/present/podarki/1.jpg'),
(2, 1, 'бобер', 20, '/present/podarki/2.jpg'),
(3, 1, 'Скунс', 20, '/present/podarki/3.jpg'),
(4, 1, 'пингвин.', 20, '/present/podarki/4.jpg'),
(5, 1, 'пляж', 20, '/present/podarki/5.jpg'),
(6, 1, 'мишка', 20, '/present/podarki/6.jpg'),
(7, 1, 'подарок', 20, '/present/podarki/7.jpg'),
(8, 1, 'божья коровка', 20, '/present/podarki/8.jpg'),
(9, 1, 'снежный человек', 20, '/present/podarki/9.jpg'),
(10, 1, 'рак', 20, '/present/podarki/10.jpg'),
(11, 1, 'баран', 20, '/present/podarki/11.jpg'),
(12, 1, 'лиса', 20, '/present/podarki/12.jpg'),
(13, 1, 'тюлень', 20, '/present/podarki/13.jpg'),
(14, 1, 'верблюд', 20, '/present/podarki/14.jpg'),
(15, 1, 'сова', 20, '/present/podarki/15.jpg'),
(16, 2, 'подсолнух', 20, '/present/podarki/16.jpg'),
(17, 2, 'пальма', 0, '/present/podarki/17.jpg'),
(18, 2, 'тетрадь', 20, '/present/podarki/18.jpg'),
(19, 2, 'шляпа пирата', 20, '/present/podarki/19.jpg'),
(20, 2, 'часы', 20, '/present/podarki/20.jpg'),
(21, 2, 'кость', 20, '/present/podarki/21.jpg'),
(22, 2, 'статуэтка', 20, '/present/podarki/22.jpg'),
(23, 2, 'часы', 20, '/present/podarki/23.jpg'),
(24, 2, 'замок', 20, '/present/podarki/24.jpg'),
(25, 2, 'зонтик', 20, '/present/podarki/25.jpg'),
(26, 2, 'пальма', 20, '/present/podarki/26.jpg'),
(27, 2, 'мяч', 20, '/present/podarki/27.jpg'),
(28, 3, 'торт', 20, '/present/podarki/28.jpg'),
(29, 3, 'барашка', 20, '/present/podarki/29.jpg'),
(30, 3, 'два зайца', 20, '/present/podarki/30.jpg'),
(31, 3, 'сердце', 20, '/present/podarki/31.jpg'),
(32, 3, 'цветы', 20, '/present/podarki/32.jpg'),
(33, 3, 'роза', 20, '/present/podarki/33.jpg'),
(34, 3, 'корзина подснежников', 20, '/present/podarki/34.jpg'),
(35, 3, 'кольца', 20, '/present/podarki/35.jpg'),
(36, 3, 'шкатулка', 20, '/present/podarki/36.jpg'),
(37, 3, 'крылья', 20, '/present/podarki/37.jpg'),
(38, 3, 'сердце', 20, '/present/podarki/38.jpg'),
(39, 3, 'подарок', 20, '/present/podarki/39.jpg'),
(40, 3, 'любовь', 20, '/present/podarki/40.jpg'),
(41, 3, 'значок', 20, '/present/podarki/41.jpg'),
(42, 3, 'котенок в корзине', 20, '/present/podarki/42.jpg'),
(43, 3, 'кольцо', 20, '/present/podarki/43.jpg'),
(44, 3, 'роза', 20, '/present/podarki/44.jpg'),
(45, 3, 'ежик с сердцем', 20, '/present/podarki/45.jpg'),
(46, 3, 'мишка', 20, '/present/podarki/46.jpg'),
(47, 3, 'корона', 20, '/present/podarki/47.jpg'),
(48, 3, 'жемчужина', 20, '/present/podarki/48.jpg'),
(49, 4, 'Кавказ', 20, '/present/podarki/49.png'),
(50, 4, 'Кавказ', 20, '/present/podarki/50.png'),
(51, 4, 'Кавказ', 20, '/present/podarki/51.png'),
(52, 4, 'Кавказ', 20, '/present/podarki/52.png'),
(53, 4, 'Кавказ', 20, '/present/podarki/53.png'),
(54, 4, 'Кавказ', 20, '/present/podarki/54.png'),
(55, 4, 'мишка', 20, '/present/podarki/55.png'),
(56, 4, 'Кавказ', 20, '/present/podarki/56.png'),
(57, 4, 'Кавказ', 20, '/present/podarki/57.png'),
(58, 4, 'Кавказ', 20, '/present/podarki/58.png'),
(59, 4, 'Кавказ', 20, '/present/podarki/59.png'),
(60, 4, 'Кавказ', 20, '/present/podarki/60.png'),
(61, 4, 'Кавказ', 20, '/present/podarki/61.png'),
(62, 4, 'Кавказ', 20, '/present/podarki/62.png'),
(63, 4, 'Кавказ', 20, '/present/podarki/63.png'),
(64, 4, 'Кавказ', 20, '/present/podarki/64.png'),
(65, 4, 'Кавказ', 20, '/present/podarki/65.png'),
(66, 4, 'Кавказ', 20, '/present/podarki/66.png'),
(67, 4, 'Кавказ', 20, '/present/podarki/67.png'),
(68, 4, 'Кавказ', 20, '/present/podarki/68.png'),
(69, 4, 'Кавказ', 20, '/present/podarki/69.png'),
(70, 4, 'Кавказ', 20, '/present/podarki/70.png'),
(71, 4, 'Кавказ', 20, '/present/podarki/71.png'),
(72, 4, 'Кавказ', 20, '/present/podarki/72.png'),
(73, 4, 'Кавказ', 20, '/present/podarki/73.png'),
(74, 4, 'Кавказ', 20, '/present/podarki/74.png'),
(75, 4, 'Кавказ', 20, '/present/podarki/75.png'),
(76, 4, 'Кавказ', 20, '/present/podarki/76.png'),
(77, 4, 'Кавказ', 20, '/present/podarki/77.png'),
(78, 4, 'Кавказ', 20, '/present/podarki/78.png'),
(79, 4, 'Кавказ', 20, '/present/podarki/79.png'),
(80, 4, 'Кавказ', 20, '/present/podarki/80.png'),
(81, 4, 'Кавказ', 20, '/present/podarki/81.png'),
(82, 4, 'Кавказ', 20, '/present/podarki/82.png'),
(83, 4, 'Кавказ', 20, '/present/podarki/83.png'),
(84, 4, 'Кавказ', 20, '/present/podarki/84.png'),
(85, 4, 'Кавказ', 20, '/present/podarki/85.png'),
(86, 4, 'Кавказ', 20, '/present/podarki/86.png'),
(87, 4, 'Кавказ', 20, '/present/podarki/87.png'),
(88, 4, 'Кавказ', 20, '/present/podarki/88.png'),
(89, 4, 'Кавказ', 20, '/present/podarki/89.png'),
(90, 4, 'Кавказ', 20, '/present/podarki/90.png'),
(91, 4, 'Кавказ', 20, '/present/podarki/91.png'),
(92, 4, 'Кавказ', 20, '/present/podarki/92.png'),
(93, 4, 'Кавказ', 20, '/present/podarki/93.png'),
(94, 4, 'Кавказ', 20, '/present/podarki/94.png'),
(95, 4, 'Кавказ', 20, '/present/podarki/95.png'),
(96, 4, 'Кавказ', 20, '/present/podarki/96.png'),
(97, 4, 'Кавказ', 20, '/present/podarki/97.png'),
(98, 4, 'Кавказ', 20, '/present/podarki/98.png'),
(99, 4, 'Кавказ', 20, '/present/podarki/99.png'),
(100, 4, 'Кавказ', 20, '/present/podarki/100.png'),
(101, 3, 'Романтика', 20, '/present/podarki/101.png'),
(102, 3, 'Романтика', 20, '/present/podarki/102.png'),
(103, 3, 'Романтика', 20, '/present/podarki/103.png'),
(104, 3, 'Романтика', 20, '/present/podarki/104.png'),
(105, 3, 'Романтика', 20, '/present/podarki/105.png'),
(106, 3, 'Романтика', 20, '/present/podarki/106.png'),
(107, 3, 'Романтика', 20, '/present/podarki/107.png'),
(108, 3, 'Романтика', 20, '/present/podarki/108.png'),
(109, 3, 'Романтика', 20, '/present/podarki/109.png'),
(110, 3, 'Романтика', 20, '/present/podarki/110.png'),
(111, 3, 'Романтика', 20, '/present/podarki/111.png'),
(112, 3, 'Романтика', 20, '/present/podarki/112.png'),
(113, 3, 'Романтика', 20, '/present/podarki/113.png'),
(114, 3, 'Романтика', 20, '/present/podarki/114.png'),
(115, 3, 'Романтика', 20, '/present/podarki/115.png'),
(116, 1, 'подарок', 20, '/present/podarki/116.png'),
(117, 1, 'подарок', 20, '/present/podarki/117.png'),
(118, 1, 'подарок', 20, '/present/podarki/118.png'),
(119, 1, 'подарок', 20, '/present/podarki/119.png'),
(120, 1, 'подарок', 20, '/present/podarki/120.png'),
(121, 1, 'подарок', 20, '/present/podarki/121.png'),
(122, 1, 'подарок', 20, '/present/podarki/122.png'),
(123, 1, 'подарок', 20, '/present/podarki/123.png'),
(124, 1, 'подарок', 20, '/present/podarki/124.png'),
(125, 1, 'подарок', 20, '/present/podarki/125.png'),
(126, 1, 'подарок', 20, '/present/podarki/126.png'),
(127, 1, 'подарок', 20, '/present/podarki/127.png'),
(128, 1, 'мишка', 20, '/present/podarki/128.png'),
(129, 1, 'мишка', 20, '/present/podarki/129.png'),
(130, 1, 'мишка с сердцем', 20, '/present/podarki/130.png'),
(131, 1, 'мишка', 20, '/present/podarki/131.png'),
(132, 1, 'мишка', 20, '/present/podarki/132.png'),
(133, 1, 'с днем рождения', 20, '/present/podarki/133.png'),
(134, 1, 'заец', 20, '/present/podarki/134.png'),
(135, 1, 'большой мишка', 20, '/present/podarki/135.png'),
(136, 1, 'мишка', 20, '/present/podarki/136.png'),
(137, 1, 'собочка', 20, '/present/podarki/137.png'),
(138, 1, 'мишка', 20, '/present/podarki/138.png'),
(139, 1, 'мишка', 20, '/present/podarki/139.png'),
(140, 1, 'мишка', 20, '/present/podarki/140.png'),
(141, 1, 'миша', 20, '/present/podarki/141.png'),
(142, 1, 'киса', 20, '/present/podarki/142.png'),
(143, 1, 'мишка', 20, '/present/podarki/143.png'),
(146, 6, 'Нам 1 месяц', 0, '/present/podarki/146.png'),
(147, 3, 'Романтика', 20, '/present/podarki/147.png'),
(148, 3, 'Романтика', 20, '/present/podarki/148.png'),
(149, 3, 'Разное', 20, '/present/podarki/149.png'),
(150, 3, 'Романтика', 20, '/present/podarki/150.png'),
(151, 3, 'Романтика', 20, '/present/podarki/151.png'),
(152, 3, 'Романтика', 20, '/present/podarki/152.png'),
(153, 3, 'Романтика', 20, '/present/podarki/153.png'),
(154, 3, 'Романтика', 20, '/present/podarki/154.png'),
(155, 3, 'Романтика', 20, '/present/podarki/155.png'),
(156, 3, 'Романтика', 20, '/present/podarki/156.png'),
(157, 3, 'Разное', 20, '/present/podarki/157.png'),
(158, 3, 'Романтика', 20, '/present/podarki/158.png'),
(159, 3, 'Романтика', 20, '/present/podarki/159.png'),
(160, 3, 'Романтика', 20, '/present/podarki/160.png'),
(161, 3, 'Романтика', 20, '/present/podarki/161.png'),
(162, 3, 'Романтика', 20, '/present/podarki/162.png'),
(163, 3, 'Романтика', 20, '/present/podarki/163.png'),
(164, 3, 'Романтика', 20, '/present/podarki/164.png'),
(165, 3, 'Романтика', 20, '/present/podarki/165.png'),
(166, 3, 'Романтика', 20, '/present/podarki/166.png'),
(167, 3, 'Романтика', 20, '/present/podarki/167.png'),
(168, 7, 'Чечня', 20, '/present/podarki/168.png'),
(169, 7, 'Чечня', 20, '/present/podarki/169.png'),
(170, 7, 'Чечня', 20, '/present/podarki/170.png'),
(171, 7, 'Чечня', 20, '/present/podarki/171.png'),
(172, 7, 'Чечня', 20, '/present/podarki/172.png'),
(173, 7, 'Чечня', 20, '/present/podarki/173.png'),
(174, 7, 'Чечня', 20, '/present/podarki/174.png'),
(175, 7, 'Чечня', 20, '/present/podarki/175.png'),
(176, 7, 'Чечня', 20, '/present/podarki/176.png'),
(177, 7, 'Чечня', 20, '/present/podarki/177.png'),
(178, 7, 'Чечня', 20, '/present/podarki/178.png'),
(179, 7, 'Чечня', 20, '/present/podarki/179.png'),
(180, 7, 'Чечня', 20, '/present/podarki/180.png'),
(181, 7, 'Чечня', 20, '/present/podarki/181.png'),
(182, 7, 'Чечня', 20, '/present/podarki/182.png'),
(183, 7, 'Чечня', 20, '/present/podarki/183.png'),
(184, 7, 'Чечня', 20, '/present/podarki/184.png'),
(185, 7, 'Чечня', 20, '/present/podarki/185.png'),
(186, 7, 'Чечня', 20, '/present/podarki/186.png'),
(187, 7, 'Чечня', 20, '/present/podarki/187.png'),
(188, 7, 'Чечня', 20, '/present/podarki/188.png'),
(189, 7, 'Чечня', 20, '/present/podarki/189.png'),
(190, 7, 'Чечня', 20, '/present/podarki/190.png'),
(191, 7, 'Чечня', 20, '/present/podarki/191.png'),
(192, 7, 'Чечня', 20, '/present/podarki/192.png'),
(193, 7, 'Чечня', 20, '/present/podarki/193.png'),
(194, 7, 'Чечня', 20, '/present/podarki/194.png'),
(195, 7, 'Чечня', 20, '/present/podarki/195.png'),
(196, 7, 'Чечня', 20, '/present/podarki/196.png'),
(197, 7, 'Чечня', 20, '/present/podarki/197.png'),
(198, 7, 'Чечня', 20, '/present/podarki/198.png'),
(199, 7, 'Чечня', 20, '/present/podarki/199.png'),
(200, 7, 'Чечня', 20, '/present/podarki/200.png'),
(201, 7, 'Чечня', 20, '/present/podarki/201.png'),
(202, 8, 'Исламские', 20, '/present/podarki/202.png'),
(203, 8, 'Исламские', 20, '/present/podarki/203.png'),
(204, 8, 'Исламские', 20, '/present/podarki/204.png'),
(205, 8, 'Исламские', 20, '/present/podarki/205.png'),
(206, 8, 'Исламские', 20, '/present/podarki/206.png'),
(207, 8, 'Исламские', 20, '/present/podarki/207.png'),
(208, 8, 'Исламские', 20, '/present/podarki/208.png'),
(209, 8, 'Исламские', 20, '/present/podarki/209.png'),
(210, 8, 'Исламские', 20, '/present/podarki/210.png'),
(211, 8, 'Исламские', 20, '/present/podarki/211.png'),
(212, 8, 'Исламские', 20, '/present/podarki/212.png'),
(213, 8, 'Исламские', 20, '/present/podarki/213.png'),
(214, 8, 'Исламские', 20, '/present/podarki/214.png'),
(215, 8, 'Исламские', 20, '/present/podarki/215.png'),
(216, 8, 'Исламские', 20, '/present/podarki/216.png'),
(217, 8, 'Исламские', 20, '/present/podarki/217.png'),
(218, 8, 'Исламские', 20, '/present/podarki/218.png'),
(219, 8, 'Исламские', 5, '/present/podarki/219.png'),
(220, 8, 'Исламские', 5, '/present/podarki/220.png'),
(221, 8, 'Исламские', 5, '/present/podarki/221.png'),
(222, 8, 'Исламские', 5, '/present/podarki/222.png'),
(223, 8, 'Исламские', 5, '/present/podarki/223.png'),
(224, 8, 'Исламские', 5, '/present/podarki/224.png'),
(225, 8, 'Исламские', 5, '/present/podarki/225.png'),
(226, 8, 'Исламские', 5, '/present/podarki/226.png'),
(227, 8, 'Исламские', 5, '/present/podarki/227.png'),
(228, 8, 'Исламские', 5, '/present/podarki/228.png'),
(229, 8, 'Исламские', 5, '/present/podarki/229.png'),
(230, 8, 'Исламские', 5, '/present/podarki/230.png'),
(231, 8, 'Исламские', 5, '/present/podarki/231.png'),
(232, 8, 'Исламские', 5, '/present/podarki/232.png'),
(234, 2, 'Разное', 20, '/present/podarki/234.png'),
(235, 2, 'Разное', 20, '/present/podarki/235.png'),
(236, 2, 'Разное', 20, '/present/podarki/236.png'),
(237, 2, 'Разное', 20, '/present/podarki/237.png'),
(238, 2, 'Разное', 20, '/present/podarki/238.png'),
(239, 2, 'Разное', 20, '/present/podarki/239.png'),
(240, 2, 'Разное', 20, '/present/podarki/240.png'),
(241, 2, 'Разное', 20, '/present/podarki/241.png'),
(242, 2, 'Разное', 20, '/present/podarki/242.png'),
(243, 2, 'Разное', 20, '/present/podarki/243.png'),
(244, 2, 'Разное', 20, '/present/podarki/244.png'),
(245, 6, 'я люблю сайт', 0, '/present/podarki/245.png');

-- --------------------------------------------------------

--
-- Структура таблицы `razdelsavg`
--

CREATE TABLE IF NOT EXISTS `razdelsavg` (
  `razdel` set('0','1') NOT NULL DEFAULT '1'
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `razdelsavg`
--

INSERT INTO `razdelsavg` (`razdel`) VALUES
('1'),
('1'),
('1'),
('1');

-- --------------------------------------------------------

--
-- Структура таблицы `refer`
--

CREATE TABLE IF NOT EXISTS `refer` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_refer` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `reg_mail`
--

CREATE TABLE IF NOT EXISTS `reg_mail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `mail` varchar(64) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mail` (`mail`),
  KEY `id_user` (`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `rekl`
--

CREATE TABLE IF NOT EXISTS `rekl` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(32) NOT NULL,
  `img` varchar(64) NOT NULL,
  `link` varchar(64) NOT NULL,
  `time_last` int(11) NOT NULL,
  `sel` set('1','2','3','4') NOT NULL DEFAULT '1',
  `count` int(11) NOT NULL DEFAULT '0',
  `dop_str` set('0','1') NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `sel` (`sel`),
  KEY `time_last` (`time_last`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `rules`
--

CREATE TABLE IF NOT EXISTS `rules` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL,
  `text` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `smiles_dir`
--

CREATE TABLE IF NOT EXISTS `smiles_dir` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(30) DEFAULT 'NULL',
  `pos` int(11) DEFAULT '0',
  `level` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=23 ;

--
-- Дамп данных таблицы `smiles_dir`
--

INSERT INTO `smiles_dir` (`id`, `name`, `pos`, `level`) VALUES
(2, 'Быстрые', 2, 0),
(3, 'Действия', 3, 0),
(4, 'Животные', 4, 0),
(5, 'Добро/Зло', 5, 0),
(6, 'Драки/Оружие', 6, 0),
(7, 'Еда/Алкоголь', 7, 0),
(8, 'Дурдом', 8, 0),
(9, 'Эмоции', 9, 0),
(10, 'Жесты', 10, 0),
(11, 'Любовь', 11, 0),
(12, 'Музыка', 12, 0),
(13, 'Надписи', 13, 0),
(14, 'Персонажи', 14, 0),
(15, 'Праздники', 15, 0),
(16, 'Техника', 16, 0),
(17, 'Значки', 17, 0),
(18, 'Цветы', 18, 0),
(19, 'Спорт', 19, 0),
(20, 'Печати падонков', 20, 0),
(21, '....', 9, 4),
(22, 'Стандартные', 1, 0);

-- --------------------------------------------------------

--
-- Структура таблицы `smiles_spis`
--

CREATE TABLE IF NOT EXISTS `smiles_spis` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(11) NOT NULL,
  `id_dir` int(50) NOT NULL,
  `sim` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=580 ;

--
-- Дамп данных таблицы `smiles_spis`
--

INSERT INTO `smiles_spis` (`id`, `name`, `id_dir`, `sim`) VALUES
(7, 'dovolen', 2, ':]]'),
(8, 'biggrin', 2, ':D'),
(9, 'biggrin2', 2, '=))'),
(15, 'eqr', 2, '=]'),
(16, 'dance', 3, '.дансе.'),
(17, 'binok', 3, '.бинок.'),
(18, 'bolen', 3, '.болен.'),
(19, 'chit', 3, '.чит.'),
(20, 'chit2', 3, '.чит2.'),
(21, 'chit3', 3, '.чит3.'),
(22, 'dozhd', 3, '.дожд.'),
(23, 'draznilka', 3, '.дразнилка.'),
(24, 'druzhba', 3, '.дружба.'),
(25, 'duw', 3, '.душ.'),
(26, 'edu', 3, '.еду.'),
(27, 'pistoleta2', 6, '.пистолета2.'),
(28, 'fotograf', 3, '.фотограф.'),
(29, 'hudozh', 3, '.худож.'),
(30, 'igra', 3, '.игра.'),
(31, 'igra2', 3, '.игра2.'),
(32, 'karty', 3, '.карты.'),
(33, 'kompolom', 3, '.комполом.'),
(34, 'atata', 6, '.атата.'),
(35, 'draka', 6, '.драка.'),
(36, 'vinsent', 6, '.мафиози.'),
(37, 'zakosu', 6, '.закосу.'),
(38, 'vis', 6, '.вис.'),
(39, 'vis2', 6, '.вис2.'),
(40, '', 0, ''),
(41, 'kovyr2', 3, '.ковыр2.'),
(42, 'krug', 3, '.круг.'),
(43, 'kuku', 3, '.куку.'),
(44, 'kuku2', 3, '.куку2.'),
(45, 'kur', 3, '.кур.'),
(46, 'lak', 3, '.лак.'),
(47, 'mob', 3, '.моб.'),
(49, 'night', 3, '.ноч.'),
(50, '', 0, ''),
(51, 'piosmok', 3, '.пиосмок.'),
(52, 'spicy', 3, '.спицы.'),
(53, 'tomat', 3, '.томат.'),
(54, 'zasyp', 3, '.засып.'),
(55, 'zawtoroj', 3, '.зашторой.'),
(56, 'zerkalo', 3, 'зеркало.'),
(57, 'zerkalo2', 3, '.зеркало2.'),
(58, 'zevaet', 3, '.зевает.'),
(59, 'zubch', 3, '.зубч.'),
(60, 'zvezdy', 3, '.звезды.'),
(61, 'kofe', 3, '.кофе.'),
(62, 'kach', 3, '.качаюсь.'),
(63, 'strela', 3, '.стрела.'),
(64, 'ubi', 3, '.самоубица.'),
(65, 'gud', 3, '.пляж.'),
(66, 'jazyk', 3, '.язык.'),
(67, 'koldun', 3, '.колдун.'),
(68, 'botan', 3, '.ботан.'),
(69, 'truby', 3, '.трубы.'),
(70, 'poves', 3, '.повесился.'),
(71, 'drel', 3, '.дрель.'),
(72, 'sleep', 3, '.сплю.'),
(73, 'hrjas', 6, '.хрясь.'),
(74, 'akula', 4, '.акула.'),
(75, 'chervyak', 4, '.червяк.'),
(76, 'cyplenok', 4, '.цыпленок.'),
(77, 'kisa', 4, '.киса.'),
(78, 'korova', 4, '.корова.'),
(79, 'kot', 4, '.кот.'),
(80, 'krolik', 4, '.кролик.'),
(81, 'morkovka', 4, '.морковка.'),
(82, 'maus', 4, '.мышка.'),
(83, 'pauk', 4, '.паук.'),
(84, 'pingvenok', 4, '.пингвин.'),
(85, '', 0, ''),
(86, 'rybka', 4, '.рыбка.'),
(87, 'rybka2', 4, '.рыбка2.'),
(88, 'slon', 4, '.слон.'),
(89, 'slonik', 4, '.слоник.'),
(90, 'sobaka', 4, '.собака.'),
(91, 'ulitka', 4, '.улитка.'),
(92, 'zhaba', 4, '.жаба.'),
(93, 'zhuk', 4, '.жук.'),
(94, 'angel', 5, '.ангел.'),
(95, 'angel2', 5, '.ангел2.'),
(96, 'cherep', 5, '.череп.'),
(97, 'devil', 5, '.девил.'),
(98, 'ispug', 5, '.испуг.'),
(99, 'mertvec', 5, '.мертвец.'),
(100, 'molitva', 5, '.молитва.'),
(101, 'neangel', 5, '.неангел.'),
(102, 'skosoj', 5, '.скосой.'),
(103, 'vampir', 5, '.вампир.'),
(104, 'vedqma', 5, '.ведма.'),
(105, '2pistoleta', 6, '.2пистолета.'),
(106, 'asasin', 6, '.асасин.'),
(107, 'bomba', 6, '.бомба.'),
(108, 'granatomet', 6, '.гранатомет.'),
(109, 'lowadka', 6, '.лошадка.'),
(110, 'bomba', 6, '.бомба.'),
(111, 'nozh', 6, '.нож.'),
(112, 'orc', 6, '.орк.'),
(113, 'palach', 6, '.палач.'),
(114, 'paladin', 6, '.паладин.'),
(115, 'popope', 6, '.попопе.'),
(116, 'puwki2', 6, '.пушки.'),
(117, 'russoldat', 6, '.руссолдат.'),
(118, 'star', 6, '.стар.'),
(119, 'strelok', 6, '.стрелок.'),
(120, 'varvar', 6, '.варвар.'),
(121, 'nakazan', 6, '.наказан.'),
(122, 'vglaz', 6, '.вглаз.'),
(123, 'viselica', 6, '.виселица.'),
(124, 'benzopila', 6, '.бензопила.'),
(125, 'bita', 6, '.бита.'),
(126, 'molotkom', 6, '.молотком.'),
(127, 'karate', 6, '.каратэ.'),
(128, 'pogolove', 6, '.поголове.'),
(129, 'box', 6, '.бокс.'),
(130, 'zdayus', 6, '.сдаюсь.'),
(131, 'alkawi', 7, '.алкаши.'),
(132, 'arbuz', 7, '.арбуз.'),
(133, 'bokaly', 7, '.бокалы.'),
(134, 'butylki', 7, '.бутылки.'),
(135, 'stakan', 7, '.стакан.'),
(136, 'koktel', 7, '.коктель.'),
(137, 'kruzhki', 7, '.кружки.'),
(138, 'ledenec', 7, '.леденец.'),
(139, 'morozhenoe', 7, '.мороженое.'),
(140, 'napitok', 7, '.напиток.'),
(141, 'oguryum', 7, '.огурюм.'),
(142, 'pizza', 7, '.пицца.'),
(143, 'pil', 7, '.пил.'),
(144, 'pila', 7, '.пила.'),
(145, 'pivo', 7, '.пиво.'),
(146, 'konfeta', 7, '.конфета.'),
(147, 'woko', 7, '.шоко.'),
(148, 'povar', 7, '.повар.'),
(149, 'rybu', 7, '.рыбу.'),
(150, 'tort', 7, '.торт.'),
(151, 'vilka_nozh', 7, '.вилка_нож.'),
(152, 'vino', 7, '.вино.'),
(153, 'wampanskoe', 7, '.шампанское.'),
(154, 'alkogolik', 8, '.алкоголик.'),
(155, 'fokus', 8, '.фокус.'),
(156, 'gudok', 8, '.гудок.'),
(157, 'idiot', 8, '.идиот.'),
(158, 'ik', 8, '.ик.'),
(159, 'yazyk', 8, '.язык.'),
(160, 'kofein', 8, '.кофеин.'),
(161, 'malyw', 8, '.малыш.'),
(162, 'nark', 8, '.нарик.'),
(163, 'pifpaf', 8, '.пифпаф.'),
(164, 'pilot', 8, '.пилот.'),
(165, 'yad', 8, '.яд.'),
(166, 'pilotidiot', 8, '.пилотидиот.'),
(167, 'rusruletka', 8, '.русрулетка.'),
(168, 'suicid', 8, '.суицид.'),
(169, 'suicid2', 8, '.суицид2.'),
(170, 'telefon', 8, '.телефон.'),
(171, 'tormoz', 8, '.тормоз.'),
(172, 'vonyuchka', 8, '.вонючка.'),
(173, 'wutnik', 8, '.шутник.'),
(174, 'glaza', 9, '.глаза.'),
(175, 'aaa', 9, '.ааа.'),
(176, 'ah', 9, '.ах.'),
(177, 'bis', 9, '.бис.'),
(178, 'blabla', 9, '.блабла.'),
(179, 'blabla2', 9, '.блабла2.'),
(180, 'bur2', 9, '.бур2.'),
(181, 'dovolen2', 9, '.доволен2.'),
(182, 'dum', 9, '.дум.'),
(183, 'figase', 9, '.фигасе.'),
(184, 'fing', 9, '.фингал.'),
(185, 'fu', 9, '.фу.'),
(186, 'fuu', 9, '.фуу.'),
(187, 'gordo', 9, '.гордо.'),
(188, 'gy', 9, '.гы.'),
(189, 'gyy', 9, '.гыы.'),
(190, 'haha', 9, '.хаха.'),
(191, 'hnyk', 9, '.хнык.'),
(192, 'idea', 9, '.идея.'),
(193, 'isterika', 9, '.истерика.'),
(194, 'jahu', 9, '.яху.'),
(195, 'jeh2', 9, '.эх.'),
(196, 'krasn', 9, '.красн.'),
(197, 'cool', 9, '.кул4.'),
(198, 'lol', 9, '.лол.'),
(199, 'lol2', 9, '.лол2.'),
(200, 'mat', 9, '.мат.'),
(201, 'mda', 9, '.мда.'),
(203, 'nevozm', 9, '.невозм.'),
(204, 'nifiga', 9, '.нифига.'),
(205, 'novichek', 9, '.новичек.'),
(206, 'nyam', 9, '.ням.'),
(207, 'or', 9, '.ор.'),
(208, 'pardon', 9, '.пардон.'),
(209, 'pardon2', 9, '.пардон2.'),
(210, 'pasiba', 9, '.пасиба.'),
(211, 'plachet', 9, '.плачет.'),
(212, 'plak', 9, '.плак.'),
(213, 'plaksa', 9, '.плакса.'),
(214, 'plushit', 9, '.плющит.'),
(215, 'helpme', 9, '.помогите.'),
(216, 'prelest', 9, '.прелесть.'),
(217, 'razmaz', 9, '.размаз.'),
(218, 'rzhu', 9, '.ржу.'),
(219, 'sarkastik', 9, '.саркастик.'),
(220, 'sarkastik2', 9, '.саркастик2.'),
(221, 'acute', 9, '.смех.'),
(222, 'smeh2', 9, '.смех2.'),
(223, 'sorri', 9, '.сорри.'),
(224, 'dash1', 9, '.стена.'),
(225, 'dash2', 9, '.стена1.'),
(226, 'dash3', 9, '.стена2.'),
(227, 'svist', 9, '.свист.'),
(228, 'tanz', 9, '.танц.'),
(229, 'ukaz', 9, '.указ.'),
(230, 'vopros', 9, '.вопрос.'),
(231, 'yeh', 9, '.вздох.'),
(232, 'wutka', 9, '.шутка.'),
(233, 'zharko', 9, '.жарко.'),
(234, 'zloj', 9, '.злой.'),
(235, '2pal', 10, '.2пал.'),
(236, 'apl', 10, '.апл.'),
(237, 'bezpaniki', 10, '.безпаники.'),
(238, 'yes', 10, '.ес.'),
(239, 'figa', 10, '.фига.'),
(240, 'figa2', 10, '.фига2.'),
(241, 'hlopaet', 10, '.хлопает.'),
(242, 'horow', 10, '.хорош.'),
(243, 'kul', 10, '.кул.'),
(244, 'kul2', 10, '.кул2.'),
(245, 'kul3', 10, '.кул3.'),
(246, 'lapa', 10, '.лапа.'),
(247, 'nea', 10, '.неа.'),
(248, 'nenado', 10, '.ненадо.'),
(249, 'neochem', 10, '.неочем.'),
(250, 'neya', 10, '.нея.'),
(251, 'neznaet', 10, '.хз.'),
(252, 'ok', 10, '.ок.'),
(253, 'ploho', 10, '.плохо.'),
(254, 'poklon', 10, '.поклон.'),
(255, 'pora', 10, '.пора.'),
(256, 'preved', 10, '.превед.'),
(257, 'privet', 10, '.привет.'),
(258, 'pryatki', 10, '.прятки.'),
(259, 'reverans', 10, '.реверанс.'),
(260, 'sumas', 10, '.сумас.'),
(261, 'sumas2', 10, '.сумас2.'),
(262, 'zhopa', 10, '.жопа.'),
(263, '2serdca', 11, '.2сердца.'),
(264, 'banany', 11, '.бананы.'),
(265, 'chmak', 11, '.чмак.'),
(266, 'chmok', 11, '.чмок.'),
(267, 'chmok2', 11, '.чмок2.'),
(268, 'd', 11, '.д.'),
(269, 'angel3', 11, '.ангел3.'),
(270, 'daryserd', 11, '.дарюсерд.'),
(271, 'feministka', 11, '.феминистка.'),
(272, 'flirt', 11, '.флирт.'),
(273, 'gadaet', 11, '.гадает.'),
(274, 'inlav', 11, '.инлав.'),
(275, 'inlove', 11, '.инлове.'),
(276, 'kruzhit', 11, '.кружит.'),
(277, 'lapuwka', 11, '.лапушка.'),
(278, 'lesbi', 11, '.лесби.'),
(279, 'm', 11, '.м.'),
(280, 'manjuta', 11, '.манюта.'),
(281, 'netlyub', 11, '.нетлюб.'),
(282, 'nravitsya', 11, '.нравится.'),
(283, 'obozhayu', 11, '.обожаю.'),
(284, 'pink', 11, '.пинк.'),
(285, 'kiss2', 11, '.поц2.'),
(286, 'kiss3', 11, '.поц3.'),
(287, 'lips', 11, '.поц.'),
(288, 'pwag', 11, '.пшаг.'),
(289, 'seks', 11, '.секс.'),
(290, 'seks2', 11, '.секс2.'),
(291, 'serdce', 11, '.сердце.'),
(292, 'serdce2', 11, '.сердце2.'),
(293, 'serenada', 11, '.серенада.'),
(294, 'stesnit', 11, '.стеснит.'),
(295, 'stesnit2', 11, '.стеснит2.'),
(296, 'strela2', 11, '.стрела2.'),
(297, 'vkusna', 11, '.вкусна.'),
(298, 'vruku', 11, '.вруку.'),
(299, 'lov', 11, '.7небо.'),
(300, 'lju', 11, '.лю.'),
(301, 'love', 11, '.лобовь.'),
(302, 'obnimki', 11, '.обнимки.'),
(304, 'risuet', 11, '.рисует.'),
(305, 'vozdp', 11, '.воздп.'),
(306, 'vzasos', 11, '.взасос.'),
(307, 'miwka', 11, '.мишка.'),
(308, 'lasso', 11, '.тянет.'),
(309, 'kiddi', 11, '.дите.'),
(310, 'bajan2', 12, '.баян.'),
(311, 'baraban', 12, '.барабан.'),
(312, 'disko2', 12, '.диско2.'),
(313, 'disko3', 12, '.диско3.'),
(314, 'disko', 12, '.диско.'),
(315, 'dj', 12, '.дж.'),
(316, 'harp', 12, '.арфа.'),
(317, 'muzon', 12, '.музон.'),
(318, 'pank', 12, '.панк.'),
(320, 'skripka', 12, '.скрипка.'),
(321, 'stereo', 12, '.стерео.'),
(322, 'truba4', 12, '.труба4.'),
(323, 'noty', 12, 'ноты'),
(324, 'rojal', 12, '.рояль.'),
(325, 'gitara', 12, '.гитара.'),
(326, 'gitara2', 12, '.гитара2.'),
(327, 'gitara3', 12, '.гитара3.'),
(328, 'gitara4', 12, '.гитара4.'),
(329, 'gitara5', 12, 'гитара5.'),
(330, 'icq', 13, '.ася.'),
(331, 'baj', 13, '.бай.'),
(332, 'kiss', 13, '.кисс.'),
(333, 'kleva', 13, '.клева.'),
(334, 'super', 13, '.супер.'),
(335, 'vsempr', 13, '.всемпр.'),
(336, 'vt', 13, '.тапком.'),
(337, 'translit', 13, '.транслит.'),
(338, 'yy', 13, '.ыы.'),
(339, 'lol3', 13, '.лол3.'),
(340, 'owibochka', 13, '.ошибка.'),
(341, 'gugl', 13, '.гугл.'),
(342, 'ps', 13, '.пс.'),
(344, 'russkij', 13, '.русский.'),
(345, 'servis', 13, '.сервис.'),
(346, 'ban', 13, '.бан.'),
(347, 'Moder1', 13, '.спам.'),
(348, 'Moder3', 13, '.джд.'),
(349, 'ops', 13, '.упс.'),
(350, 'perv', 13, '.перв.'),
(351, 'pravila', 13, '.павила.'),
(352, 'tLol', 13, '.лол2.'),
(353, 'welcome', 13, '.дпож.'),
(354, 'new', 13, '.нев.'),
(355, 'boss', 14, '.босс.'),
(356, 'buba', 14, '.джигит.'),
(357, 'chebur', 14, '.чебур.'),
(358, 'chel', 14, '.чел.'),
(359, 'darov', 14, '.даров.'),
(360, 'dev', 14, '.дев.'),
(361, 'dev2', 14, '.дев2.'),
(362, 'evrej', 14, '.еврей.'),
(363, 'kanabis', 14, '.канабис.'),
(364, 'kloun', 14, '.клоун.'),
(365, 'kolyaska', 14, '.коляска.'),
(366, 'comando', 14, '.командо.'),
(367, 'comando2', 14, '.командо2.'),
(368, 'korol', 14, '.корол.'),
(369, 'korol2', 14, '.корол2.'),
(370, 'korol3', 14, '.корол3.'),
(371, 'krut', 14, '.крут.'),
(372, 'kurit', 14, '.курит.'),
(373, 'larisu', 14, '.ларису.'),
(374, 'letaet', 14, '.летает.'),
(375, 'mafiya', 14, '.мафия.'),
(376, 'mag', 14, '.маг.'),
(377, 'ment', 14, '.мент.'),
(378, 'nakone', 14, '.наконе.'),
(379, 'neo', 14, '.нео.'),
(380, 'nitki', 14, '.нитки.'),
(381, 'novrus', 14, '.новрус.'),
(382, 'pioner', 14, '.пионер.'),
(383, 'pirat', 14, '.пират.'),
(384, 'pirat2', 14, '.пират2.'),
(385, 'poryadok', 14, '.порядок.'),
(386, 'princesa', 14, '.принцесса.'),
(387, 'princesa2', 14, '.принцесса2.'),
(388, 'priwel', 14, '.пришел.'),
(389, 'rap', 14, '.реп.'),
(390, 'pogran', 14, '.погран.'),
(391, 'soldat', 14, '.солдат.'),
(392, 'triniti', 14, '.тринити.'),
(393, 'ukr', 14, '.укр.'),
(394, 'ukr2', 14, '.укр2.'),
(395, 'usa', 14, '.сша.'),
(396, 'zk', 14, '.зк.'),
(397, 'ded', 15, '.дед.'),
(398, 'ded_moroz', 15, '.дед_мороз.'),
(399, 'ded_snegur2', 15, '.дед_снегурка.'),
(400, 'newyear', 15, '.новгод.'),
(401, 'santa', 15, '.санта.'),
(402, 'santa2', 15, '.санта2.'),
(403, 'santa3', 15, '.санта3.'),
(404, 'snegur', 15, '.снегур.'),
(405, 'snezhok', 15, '.снежок.'),
(406, 'xmas2', 15, '.нг.'),
(407, 'zima', 15, '.зима.'),
(408, 'elka', 15, '.елка.'),
(409, 'wummi', 16, '.формула1.'),
(410, 'moto', 16, '.мото.'),
(411, 'samolet', 16, '.самолет.'),
(412, 'skuter', 16, '.скутер.'),
(413, 'velo', 16, '.велоc.'),
(414, 'parovoz2', 16, '.паровоз.'),
(415, 'tachka', 16, '.тачка.'),
(416, 'bt', 17, '.бт.'),
(417, 'id', 17, '.ид.'),
(418, 'irda', 17, '.ирда.'),
(419, 'java', 17, '.ява.'),
(420, 'arrow', 17, '.стрелка.'),
(421, 'q', 17, '.вопр.'),
(422, 'voskl', 17, '.воскл.'),
(423, 'xp', 17, '.винда.'),
(424, 'java2', 17, '.ява2.'),
(425, 'opera', 17, '.опера.'),
(426, 'opera2', 17, '.опера2.'),
(427, 'se', 17, '.се.'),
(428, 'seanim', 17, '.се2.'),
(429, 'w', 17, '.в.'),
(430, 'cvetok4', 18, '.дарюрозу'),
(431, 'romawki', 18, '.ромашки.'),
(432, 'roza', 18, '.роза.'),
(433, 'roza2', 18, '.роза2.'),
(434, 'roza3', 18, '.роза3.'),
(435, 'roza4', 18, '.роза4.'),
(436, 'roza5', 18, '.роза5.'),
(437, 'roza6', 18, '.роза6.'),
(438, 'roza7', 18, '.роза7.'),
(439, 'roza8', 18, '.роза8.'),
(440, 'roza9', 18, '.роза9.'),
(441, 'roza10', 18, '.роза10.'),
(442, 'anjutki', 18, '.анютки.'),
(443, 'tjulpan', 18, '.тюльпан.'),
(444, 'cvetok', 18, '.цветок.'),
(445, 'cvetok2', 18, '.цветок2.'),
(446, 'cvetok3', 18, '.цветок3.'),
(447, 'cvetok0', 18, '.цветок4.'),
(448, 'cvetok5', 18, '.цветок5.'),
(449, 'cvetok6', 18, '.цветок6.'),
(450, 'cvetok7', 18, '.цветок7.'),
(451, 'cvetok8', 18, 'cvetok8'),
(452, 'kyban', 19, '.кубань.'),
(453, 'cska', 19, '.цска.'),
(454, 'loko', 19, '.локо.'),
(455, 'dinamo', 19, '.динамо.'),
(456, 'zenit', 19, '.зенит.'),
(457, 'amkar', 19, '.амкар.'),
(458, 'rybin', 19, '.рубин.'),
(459, 'rostov', 19, '.ростов.'),
(460, 'spam', 19, '.спартак.'),
(461, 'moscow', 19, '.москва.'),
(462, 'satyrn', 19, '.сатурн.'),
(463, 'himki', 19, '.химки.'),
(464, 'mjach', 19, '.мяч.'),
(465, 'basket', 19, '.баскет.'),
(466, 'nhl', 19, '.хоккей.'),
(467, 'bobslej', 19, '.бобслей.'),
(468, 'bodibild', 19, '.бодибилд.'),
(469, 'aikido', 19, '.айкидо.'),
(470, 'wtanga', 19, '.штанга.'),
(471, 'fanaty', 19, '.фанаты.'),
(472, 'boks', 19, '.бокс.'),
(473, 'beg', 19, '.бег.'),
(474, 'best', 19, '.10балов.'),
(476, 'ganteli', 19, '.гантели.'),
(477, 'ganteli2', 19, '.гантели2.'),
(478, 'lyzhi', 19, '.лыжи.'),
(479, 'olimp', 19, '.олимп.'),
(480, 'obruch', 19, '.обруч.'),
(481, 'plavaet', 19, '.плавает.'),
(482, 'rybalka', 19, '.рыбалка.'),
(483, 'serfing', 19, '.серфинг.'),
(484, 'tennis', 19, '.теннис.'),
(485, 'tennis2', 19, '.теннис2.'),
(486, 'trening', 19, '.тренинг.'),
(487, 'velo2', 19, '.вело2.'),
(488, 'vodolaz', 19, '.водолаз.'),
(489, 'wtanga2', 19, '.штанга2.'),
(490, 'wtanga3', 19, '.штанга3.'),
(491, '', 0, ''),
(492, '', 0, ''),
(493, 'mnogobukav', 20, '.многабукф.'),
(494, 'niasilil', 20, '.ниасилил.'),
(495, 'pazitiv', 20, '.пазитиф.'),
(496, 'vgazenwagen', 20, '.вгазенваген.'),
(497, 'nichotak', 20, '.ничотак.'),
(498, 'okpelotka', 20, '.окпелотка.'),
(499, 'niasilil2', 20, '.ниасилил2.'),
(500, 'ahtung', 20, '.ахтунг.'),
(501, 'vypejyadu', 20, '.выпеййаду.'),
(502, 'komradrespe', 20, '.камрад.'),
(503, 'poradoval', 20, '.порадовал.'),
(504, 'nizachot', 20, '.низачет.'),
(505, 'vbobrujsk', 20, '.вбобруйск.'),
(506, 'ftopku', 20, '.фтопку.'),
(507, 'fdisyatke', 20, '.фдисятке.'),
(508, 'rjunimagu', 20, '.ржунимагу.'),
(509, 'kisaku', 20, '.кисакуку.'),
(510, 'dajtedv', 20, '.дайтедва.'),
(511, 'kgam', 20, '.кгам.'),
(512, '.lis.', 2, ':лис:'),
(513, 'Neploho', 2, ':неплохо:'),
(514, 'Danu', 2, ':danu:'),
(515, 'see', 2, ':see:'),
(516, 'ramz', 19, ':r:     '),
(521, 'dumaet', 22, '(ch)'),
(522, 'zasten-yj', 22, ':-$'),
(523, 'smeshno', 22, ':-D'),
(526, 'love', 22, '(lo)'),
(527, 'jazyk', 22, ':-P'),
(538, 'N', 22, '(N)'),
(540, 'ulybka', 22, ':-)'),
(541, 'grust', 22, ':-('),
(542, 'dulja', 22, ':дуля:'),
(547, '(K)', 22, '(K)'),
(548, ':-O', 22, ':-O'),
(549, '1', 22, ';-)'),
(550, '2', 22, ':-@'),
(551, '3', 22, '*-)'),
(552, '4', 22, '8ol'),
(553, '|-)', 22, '|-)'),
(554, '5', 22, '(L)'),
(555, '6', 22, '8-)'),
(556, '8', 22, '(fr)'),
(557, '(Dt)', 22, '(Dt)'),
(558, 'kajf', 2, ':кайф:'),
(559, 'danet', 2, ':данет:'),
(560, 'chto', 2, ':что:'),
(561, 'loh', 2, ':лох:'),
(562, 'zol', 2, ':зол:'),
(563, ':danu:', 2, ':дану:'),
(564, ':tanc:', 2, ':танц:'),
(565, ':danu3:', 2, ':дану3:'),
(566, ':danu2:', 2, ':дану2:'),
(567, ':danu5:', 2, ':дану5:'),
(568, ':fraer:', 2, ':фраер:'),
(569, ':palm:', 2, ':palm:'),
(570, ':voz:', 2, ':воз:'),
(571, ':wtf:', 2, ':wtf:'),
(572, ':shta:', 2, ':шта:'),
(573, ':loh2:', 2, ':лох2:'),
(575, 'Kavkaz', 12, '  title    '),
(576, 'gus', 2, ':гусь:'),
(577, 'zachto', 2, ':зачто:'),
(578, 'vanga', 2, ':ванга:'),
(579, 'kavkazec', 2, ':чел:');

-- --------------------------------------------------------

--
-- Структура таблицы `status_rating`
--

CREATE TABLE IF NOT EXISTS `status_rating` (
  `id_status` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  KEY `id_status` (`id_status`,`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `survey_r`
--

CREATE TABLE IF NOT EXISTS `survey_r` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_sur` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id_sur` (`id_sur`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=17 ;

--
-- Дамп данных таблицы `survey_r`
--

INSERT INTO `survey_r` (`id`, `id_sur`, `msg`) VALUES
(9, 2, 'kkkkk'),
(10, 2, 'k'),
(11, 2, 'kk'),
(12, 2, 'k'),
(13, 2, 'k'),
(14, 2, 'kk'),
(15, 2, 'k'),
(16, 2, 'k');

-- --------------------------------------------------------

--
-- Структура таблицы `survey_s`
--

CREATE TABLE IF NOT EXISTS `survey_s` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `surv` varchar(1024) NOT NULL,
  `time` int(11) NOT NULL,
  `time_close` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `time_close` (`time_close`),
  KEY `time` (`time`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;

--
-- Дамп данных таблицы `survey_s`
--

INSERT INTO `survey_s` (`id`, `surv`, `time`, `time_close`) VALUES
(2, 'kkkkkkkkkkkk', 1394354524, 1394959324);

-- --------------------------------------------------------

--
-- Структура таблицы `survey_v`
--

CREATE TABLE IF NOT EXISTS `survey_v` (
  `id_s` int(11) NOT NULL,
  `id_r` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  KEY `id_s` (`id_s`,`id_r`,`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `user`
--

CREATE TABLE IF NOT EXISTS `user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `nick` varchar(32) NOT NULL,
  `pass` varchar(32) NOT NULL,
  `sess` varchar(32) DEFAULT NULL,
  `activation` varchar(32) DEFAULT NULL,
  `ban` int(11) NOT NULL DEFAULT '0',
  `ban_pr` varchar(64) DEFAULT NULL,
  `ip` bigint(20) NOT NULL DEFAULT '0',
  `ip_cl` bigint(20) NOT NULL DEFAULT '0',
  `ip_xff` bigint(20) NOT NULL DEFAULT '0',
  `ua` varchar(32) DEFAULT NULL,
  `date_reg` int(11) NOT NULL DEFAULT '0',
  `date_aut` int(11) NOT NULL DEFAULT '0',
  `date_last` int(11) NOT NULL DEFAULT '0',
  `balls` int(11) NOT NULL DEFAULT '0',
  `rating` int(11) NOT NULL DEFAULT '0',
  `level` enum('0','1','2','3','4') NOT NULL DEFAULT '0',
  `group_access` int(10) unsigned NOT NULL DEFAULT '0',
  `pol` enum('0','1') NOT NULL DEFAULT '1',
  `url` varchar(64) NOT NULL DEFAULT '/',
  `show_url` enum('0','1') NOT NULL DEFAULT '0',
  `ank_g_r` int(4) DEFAULT NULL,
  `ank_m_r` int(2) DEFAULT NULL,
  `ank_d_r` int(2) DEFAULT NULL,
  `ank_city` varchar(32) DEFAULT NULL,
  `ank_o_sebe` varchar(512) DEFAULT NULL,
  `ank_icq` int(9) DEFAULT NULL,
  `ank_mail` varchar(32) DEFAULT NULL,
  `ank_n_tel` varchar(11) DEFAULT NULL,
  `ank_name` varchar(32) DEFAULT NULL,
  `set_time_chat` int(11) DEFAULT '30',
  `set_p_str` int(11) DEFAULT '7',
  `set_show_icon` set('0','1','2') DEFAULT '1',
  `set_translit` enum('0','1') NOT NULL DEFAULT '1',
  `set_files` enum('0','1') NOT NULL DEFAULT '0',
  `set_timesdvig` int(11) NOT NULL DEFAULT '0',
  `set_news_to_mail` enum('0','1') NOT NULL DEFAULT '0',
  `set_show_mail` enum('0','1') NOT NULL DEFAULT '0',
  `set_them` varchar(32) DEFAULT 'version1',
  `set_them2` varchar(32) DEFAULT 'version1',
  `meteo_country` int(11) NOT NULL DEFAULT '0',
  `autorization` enum('0','1') NOT NULL DEFAULT '0',
  `add_konts` int(11) NOT NULL DEFAULT '1',
  `podpis` varchar(25) DEFAULT NULL,
  `forum_post` int(11) NOT NULL DEFAULT '0',
  `reiting` int(11) NOT NULL DEFAULT '0',
  `familiya` varchar(42) DEFAULT NULL,
  `status` text NOT NULL,
  `stran` enum('0','1','2','3','4','5','6','7','8') NOT NULL DEFAULT '0',
  `ideal_pol` varchar(256) DEFAULT NULL,
  `obrazovanie` varchar(256) DEFAULT NULL,
  `kachestvo_v_sebe` varchar(256) DEFAULT NULL,
  `otkrytie` varchar(256) DEFAULT NULL,
  `cen_sovet` varchar(256) DEFAULT NULL,
  `love_muz` varchar(256) DEFAULT NULL,
  `cel` varchar(256) DEFAULT NULL,
  `love_bludo` varchar(256) DEFAULT NULL,
  `love_gorod` varchar(256) DEFAULT NULL,
  `deti` varchar(256) DEFAULT NULL,
  `love_delo` varchar(256) DEFAULT NULL,
  `cen_in_live` varchar(256) DEFAULT NULL,
  `ne_splu` varchar(256) DEFAULT NULL,
  `ispol` varchar(256) DEFAULT NULL,
  `group_sex` varchar(256) DEFAULT NULL,
  `glavnoe_v_zhizni` varchar(256) DEFAULT NULL,
  `glavnoe_v_ludyah` varchar(256) DEFAULT NULL,
  `vdohnovenie` varchar(256) DEFAULT NULL,
  `love_citata` varchar(256) DEFAULT NULL,
  `cherta_haraktera` varchar(256) DEFAULT NULL,
  `na_saite` varchar(256) DEFAULT NULL,
  `religiya` varchar(256) DEFAULT NULL,
  `browser` varchar(5) DEFAULT 'wap',
  `zags_send` int(11) NOT NULL DEFAULT '0',
  `zags_send_my` int(11) NOT NULL DEFAULT '0',
  `zags_para` int(11) NOT NULL DEFAULT '0',
  `zags_time` int(11) NOT NULL DEFAULT '0',
  `kachok_sila` int(11) NOT NULL,
  `kachok_moneta` int(11) NOT NULL,
  `kachok_kach_time` bigint(20) NOT NULL,
  `kachok_spat_time` bigint(20) NOT NULL,
  `kachok_pit_time` bigint(20) NOT NULL,
  `kachok_beg_time` bigint(20) NOT NULL,
  `kachok_atack_time` bigint(20) NOT NULL,
  `poslat` varchar(1000) DEFAULT NULL,
  `del_time` int(11) NOT NULL DEFAULT '0',
  `prich` varchar(1024) NOT NULL,
  `us_online` enum('0','1') NOT NULL DEFAULT '0',
  `ank_enter` set('1','2','3') DEFAULT '1',
  `invisible` set('1','2') DEFAULT '1',
  `pochta_off` int(11) NOT NULL DEFAULT '0',
  `pocazbleik` enum('0','1') DEFAULT NULL,
  `pocazspam` set('0','1') NOT NULL DEFAULT '1',
  `dolch_nazn` varchar(1024) NOT NULL DEFAULT 'Системный робот',
  `kto_nazn` varchar(1024) NOT NULL DEFAULT '$Y$TEM',
  `kumir` enum('0','1') NOT NULL DEFAULT '0',
  `nomer_time` int(11) NOT NULL,
  `nomer` varchar(11) DEFAULT NULL,
  `nomer_add` enum('1','2') NOT NULL DEFAULT '1',
  `ncolor` varchar(10) DEFAULT NULL,
  `mcolor` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `nick` (`nick`),
  KEY `url` (`url`),
  KEY `set_them` (`set_them`,`set_them2`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `users_konts`
--

CREATE TABLE IF NOT EXISTS `users_konts` (
  `id_user` int(11) NOT NULL,
  `id_kont` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `new_msg` int(11) NOT NULL DEFAULT '0',
  `type` enum('common','ignor','favorite','deleted') NOT NULL DEFAULT 'common',
  `name` varchar(64) DEFAULT NULL,
  UNIQUE KEY `id_user_2` (`id_user`,`id_kont`),
  KEY `id_user` (`id_user`,`id_kont`,`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `user_collision`
--

CREATE TABLE IF NOT EXISTS `user_collision` (
  `id_user` int(11) NOT NULL,
  `id_user2` int(11) NOT NULL,
  `type` set('sess','ip_ua_time') NOT NULL DEFAULT 'sess',
  KEY `id_user` (`id_user`,`id_user2`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `user_group`
--

CREATE TABLE IF NOT EXISTS `user_group` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(32) NOT NULL,
  `level` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=26 ;

--
-- Дамп данных таблицы `user_group`
--

INSERT INTO `user_group` (`id`, `name`, `level`) VALUES
(25, 'Пользователь', 0),
(2, 'Модератор чата', 1),
(3, 'Модератор форума', 1),
(4, 'Модератор загруз-центра', 1),
(5, 'Модератор библиотеки', 1),
(6, 'Модератор фотогалереи', 1),
(7, 'Супермодератор', 2),
(8, 'Администратор', 3),
(9, 'Главный администратор', 9),
(15, 'Системный администратор', 10),
(16, 'Технический администратор', 10);

-- --------------------------------------------------------

--
-- Структура таблицы `user_group_access`
--

CREATE TABLE IF NOT EXISTS `user_group_access` (
  `id_group` int(10) unsigned NOT NULL,
  `id_access` varchar(32) NOT NULL,
  KEY `id_group` (`id_group`,`id_access`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `user_group_access`
--

INSERT INTO `user_group_access` (`id_group`, `id_access`) VALUES
(2, 'adm_info'),
(2, 'adm_panel_show'),
(2, 'adm_ref'),
(2, 'adm_set_chat'),
(2, 'adm_show_adm'),
(2, 'adm_statistic'),
(2, 'chat_clear'),
(2, 'chat_room'),
(2, 'user_ban_set_h'),
(2, 'user_prof_edit'),
(2, 'user_show_add_info'),
(2, 'user_show_ua'),
(3, 'adm_banlist'),
(3, 'adm_panel_show'),
(3, 'adm_set_forum'),
(3, 'adm_show_adm'),
(3, 'forum_for_create'),
(3, 'forum_for_delete'),
(3, 'forum_for_edit'),
(3, 'forum_post_close'),
(3, 'forum_post_ed'),
(3, 'forum_razd_create'),
(3, 'forum_razd_edit'),
(3, 'forum_them_del'),
(3, 'forum_them_edit'),
(3, 'user_ban_set_h'),
(4, 'adm_panel_show'),
(4, 'adm_set_loads'),
(4, 'adm_show_adm'),
(4, 'loads_dir_create'),
(4, 'loads_dir_rename'),
(4, 'loads_file_delete'),
(4, 'loads_file_edit'),
(4, 'loads_file_import'),
(4, 'loads_file_upload'),
(5, 'adm_info'),
(5, 'adm_lib_repair'),
(5, 'adm_panel_show'),
(5, 'adm_ref'),
(5, 'adm_set_foto'),
(5, 'adm_statistic'),
(5, 'lib_dir_create'),
(5, 'lib_dir_delete'),
(5, 'lib_dir_edit'),
(5, 'lib_dir_mesto'),
(5, 'lib_stat_create'),
(5, 'lib_stat_delete'),
(5, 'lib_stat_txt'),
(5, 'lib_stat_zip'),
(5, 'user_ban_set_h'),
(5, 'user_prof_edit'),
(6, 'adm_banlist'),
(6, 'adm_info'),
(6, 'adm_panel_show'),
(6, 'adm_set_foto'),
(6, 'adm_show_adm'),
(6, 'adm_statistic'),
(6, 'foto_alb_del'),
(6, 'foto_foto_edit'),
(6, 'user_ban_set_h'),
(6, 'user_show_ua'),
(7, 'adm_banlist'),
(7, 'adm_panel_show'),
(7, 'adm_set_chat'),
(7, 'adm_set_forum'),
(7, 'adm_set_foto'),
(7, 'chat_clear'),
(7, 'chat_room'),
(7, 'forum_razd_create'),
(7, 'forum_razd_edit'),
(7, 'forum_them_edit'),
(7, 'foto_foto_edit'),
(7, 'guest_clear'),
(7, 'guest_delete'),
(7, 'guest_show_ip'),
(7, 'lib_stat_txt'),
(7, 'loads_file_delete'),
(7, 'loads_file_edit'),
(7, 'loads_file_upload'),
(7, 'obmen_dir_create'),
(7, 'obmen_dir_delete'),
(7, 'obmen_dir_edit'),
(7, 'obmen_file_delete'),
(7, 'obmen_komm_del'),
(7, 'user_ban_set_h'),
(7, 'user_collisions'),
(7, 'user_prof_edit'),
(7, 'user_show_add_info'),
(7, 'user_show_ua'),
(7, 'votes_create'),
(7, 'votes_settings'),
(8, 'adm_panel_show'),
(8, 'user_ban_set_h'),
(9, 'adm_banlist'),
(9, 'adm_ban_ip'),
(9, 'adm_log_read'),
(9, 'adm_news'),
(9, 'adm_panel_show'),
(9, 'adm_ref'),
(9, 'adm_set_chat'),
(9, 'adm_set_forum'),
(9, 'adm_set_foto'),
(9, 'adm_show_adm'),
(9, 'chat_clear'),
(9, 'chat_room'),
(9, 'edit_dei'),
(9, 'forum_for_create'),
(9, 'forum_for_delete'),
(9, 'forum_for_edit'),
(9, 'forum_post_close'),
(9, 'forum_post_ed'),
(9, 'forum_razd_create'),
(9, 'forum_razd_edit'),
(9, 'forum_them_del'),
(9, 'forum_them_edit'),
(9, 'foto_alb_del'),
(9, 'foto_foto_edit'),
(9, 'guest_clear'),
(9, 'guest_delete'),
(9, 'guest_show_ip'),
(9, 'lic_info'),
(9, 'posl_nax'),
(9, 'send_ras'),
(9, 'smiles_edit'),
(9, 'user_ban_set'),
(9, 'user_ban_set_h'),
(9, 'user_ban_unset'),
(9, 'user_change_group'),
(9, 'user_change_nick'),
(9, 'user_collisions'),
(9, 'user_delete'),
(9, 'user_prof_edit'),
(9, 'user_show_add_info'),
(9, 'user_show_ip'),
(9, 'user_show_ua'),
(9, 'votes_create'),
(9, 'votes_settings'),
(15, 'adm_accesses'),
(15, 'adm_banlist'),
(15, 'adm_ban_ip'),
(15, 'adm_forum_sinc'),
(15, 'adm_info'),
(15, 'adm_ip_edit'),
(15, 'adm_lib_repair'),
(15, 'adm_license_support'),
(15, 'adm_log_delete'),
(15, 'adm_log_read'),
(15, 'adm_menu'),
(15, 'adm_mysql'),
(15, 'adm_news'),
(15, 'adm_panel_show'),
(15, 'adm_ref'),
(15, 'adm_rekl'),
(15, 'adm_set_chat'),
(15, 'adm_set_forum'),
(15, 'adm_set_foto'),
(15, 'adm_set_loads'),
(15, 'adm_set_sys'),
(15, 'adm_set_user'),
(15, 'adm_show_adm'),
(15, 'adm_statistic'),
(15, 'adm_themes'),
(15, 'chat_clear'),
(15, 'chat_room'),
(15, 'citizen'),
(15, 'edit_dei'),
(15, 'forum_for_create'),
(15, 'forum_for_delete'),
(15, 'forum_for_edit'),
(15, 'forum_post_close'),
(15, 'forum_post_ed'),
(15, 'forum_razd_create'),
(15, 'forum_razd_edit'),
(15, 'forum_them_del'),
(15, 'forum_them_edit'),
(15, 'foto_alb_del'),
(15, 'foto_foto_edit'),
(15, 'guest_clear'),
(15, 'guest_delete'),
(15, 'guest_show_ip'),
(15, 'lib_dir_create'),
(15, 'lib_dir_delete'),
(15, 'lib_dir_edit'),
(15, 'lib_dir_mesto'),
(15, 'lib_stat_create'),
(15, 'lib_stat_delete'),
(15, 'lib_stat_txt'),
(15, 'lib_stat_zip'),
(15, 'lic_info'),
(15, 'lic_themes'),
(15, 'lic_update'),
(15, 'loads_dir_create'),
(15, 'loads_dir_delete'),
(15, 'loads_dir_mesto'),
(15, 'loads_dir_rename'),
(15, 'loads_file_delete'),
(15, 'loads_file_edit'),
(15, 'loads_file_import'),
(15, 'loads_file_upload'),
(15, 'loads_unzip'),
(15, 'obmen_dir_create'),
(15, 'obmen_dir_delete'),
(15, 'obmen_dir_edit'),
(15, 'obmen_file_delete'),
(15, 'obmen_komm_del'),
(15, 'send_ras'),
(15, 'smiles_edit'),
(15, 'sms_balls_edit'),
(15, 'user_ban_set'),
(15, 'user_ban_set_h'),
(15, 'user_ban_unset'),
(15, 'user_change_group'),
(15, 'user_change_nick'),
(15, 'user_collisions'),
(15, 'user_delete'),
(15, 'user_mass_delete'),
(15, 'user_online'),
(15, 'user_prof_edit'),
(15, 'user_show_add_info'),
(15, 'user_show_ip'),
(15, 'user_show_ua'),
(15, 'votes_create'),
(15, 'votes_settings'),
(16, 'add_user_group'),
(16, 'adm_accesses'),
(16, 'adm_banlist'),
(16, 'adm_ban_ip'),
(16, 'adm_forum_sinc'),
(16, 'adm_info'),
(16, 'adm_ip_edit'),
(16, 'adm_lib_repair'),
(16, 'adm_license_support'),
(16, 'adm_log_delete'),
(16, 'adm_log_read'),
(16, 'adm_menu'),
(16, 'adm_mysql'),
(16, 'adm_news'),
(16, 'adm_panel_show'),
(16, 'adm_ref'),
(16, 'adm_rekl'),
(16, 'adm_set_chat'),
(16, 'adm_set_forum'),
(16, 'adm_set_foto'),
(16, 'adm_set_loads'),
(16, 'adm_set_sys'),
(16, 'adm_set_user'),
(16, 'adm_show_adm'),
(16, 'adm_statistic'),
(16, 'adm_themes'),
(16, 'bill_func'),
(16, 'chat_clear'),
(16, 'chat_room'),
(16, 'citizen'),
(16, 'edit_dei'),
(16, 'forum_for_create'),
(16, 'forum_for_delete'),
(16, 'forum_for_edit'),
(16, 'forum_post_close'),
(16, 'forum_post_ed'),
(16, 'forum_razd_create'),
(16, 'forum_razd_edit'),
(16, 'forum_them_del'),
(16, 'forum_them_edit'),
(16, 'foto_alb_del'),
(16, 'foto_foto_edit'),
(16, 'guest_clear'),
(16, 'guest_delete'),
(16, 'guest_show_ip'),
(16, 'lib_dir_create'),
(16, 'lib_dir_delete'),
(16, 'lib_dir_edit'),
(16, 'lib_dir_mesto'),
(16, 'lib_stat_create'),
(16, 'lib_stat_delete'),
(16, 'lib_stat_txt'),
(16, 'lib_stat_zip'),
(16, 'lic_info'),
(16, 'lic_themes'),
(16, 'lic_update'),
(16, 'loads_dir_create'),
(16, 'loads_dir_delete'),
(16, 'loads_dir_mesto'),
(16, 'loads_dir_rename'),
(16, 'loads_file_delete'),
(16, 'loads_file_edit'),
(16, 'loads_file_import'),
(16, 'loads_file_upload'),
(16, 'loads_unzip'),
(16, 'obmen_dir_create'),
(16, 'obmen_dir_delete'),
(16, 'obmen_dir_edit'),
(16, 'obmen_file_delete'),
(16, 'obmen_komm_del'),
(16, 'posl_nax'),
(16, 'send_ras'),
(16, 'smiles_edit'),
(16, 'sms_balls_edit'),
(16, 'user_ban_set'),
(16, 'user_ban_set_h'),
(16, 'user_ban_unset'),
(16, 'user_change_group'),
(16, 'user_change_nick'),
(16, 'user_collisions'),
(16, 'user_delete'),
(16, 'user_mass_delete'),
(16, 'user_online'),
(16, 'user_prof_edit'),
(16, 'user_show_add_info'),
(16, 'user_show_ip'),
(16, 'user_show_ua'),
(16, 'votes_create'),
(16, 'votes_settings'),
(17, 'adm_news'),
(17, 'adm_panel_show'),
(17, 'send_ras');

-- --------------------------------------------------------

--
-- Структура таблицы `user_ref`
--

CREATE TABLE IF NOT EXISTS `user_ref` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `time` int(10) unsigned NOT NULL,
  `id_user` int(10) unsigned NOT NULL,
  `url` varchar(1024) DEFAULT NULL,
  `type_input` varchar(12) DEFAULT 'cookie',
  PRIMARY KEY (`id`),
  KEY `time` (`time`,`id_user`),
  KEY `type_input` (`type_input`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `user_voice2`
--

CREATE TABLE IF NOT EXISTS `user_voice2` (
  `id_user` int(11) NOT NULL,
  `id_kont` int(11) NOT NULL,
  `rating` int(11) NOT NULL DEFAULT '0',
  KEY `id_user` (`id_user`,`id_kont`),
  KEY `rating` (`rating`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `us_guest`
--

CREATE TABLE IF NOT EXISTS `us_guest` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `id_user_adm` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `msg` varchar(1024) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `reply` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `us_guest_reply`
--

CREATE TABLE IF NOT EXISTS `us_guest_reply` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_post` int(11) NOT NULL,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `id_autor` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `reply` varchar(1024) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `vip_status_saint`
--

CREATE TABLE IF NOT EXISTS `vip_status_saint` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `nomer` varchar(150) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `visit_everyday`
--

CREATE TABLE IF NOT EXISTS `visit_everyday` (
  `time` int(11) NOT NULL,
  `host` int(11) NOT NULL,
  `hit` int(11) NOT NULL,
  `host_ip_ua` int(11) NOT NULL,
  KEY `time` (`time`),
  KEY `host` (`host`),
  KEY `hit` (`hit`),
  KEY `host_ip_ua` (`host_ip_ua`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `visit_everyday`
--

INSERT INTO `visit_everyday` (`time`, `host`, `hit`, `host_ip_ua`) VALUES
(1314475200, 0, 0, 0),
(1314648000, 1, 658, 1),
(1314820800, 1, 34, 1),
(1314907200, 1, 517, 1),
(1314993600, 1, 59, 2),
(1315339200, 1, 70, 1),
(1315425600, 1, 872, 1),
(1315512000, 1, 741, 1),
(1315598400, 1, 365, 1),
(1315684800, 1, 948, 1),
(1315771200, 1, 1184, 2),
(1315857600, 1, 506, 1),
(1315944000, 1, 941, 2),
(1316116800, 1, 594, 1),
(1316203200, 1, 154, 1),
(1316289600, 1, 279, 1),
(1316376000, 1, 1304, 2),
(1316462400, 1, 1401, 1),
(1316548800, 1, 224, 2),
(1316635200, 1, 79, 1),
(1316721600, 1, 23, 1),
(1316808000, 1, 565, 1),
(1316894400, 1, 221, 1),
(1316980800, 1, 228, 1),
(1317153600, 1, 143, 1),
(1317240000, 1, 51, 1),
(1317326400, 1, 1008, 1),
(1317412800, 1, 4319, 1),
(1317499200, 1, 610, 1),
(1317585600, 1, 366, 1),
(1317672000, 1, 4, 1),
(1317758400, 1, 113, 1),
(1317931200, 1, 171, 1),
(1318104000, 1, 393, 1),
(1318190400, 1, 132, 1),
(1318276800, 1, 1463, 1),
(1318708800, 1, 309, 1),
(1318795200, 1, 1580, 1),
(1318968000, 1, 303, 1),
(1319054400, 1, 171, 1),
(1319227200, 1, 219, 1),
(1319313600, 1, 317, 1),
(1319400000, 1, 1018, 1),
(1319486400, 1, 14, 1),
(1319659200, 1, 20, 1),
(1319745600, 1, 12, 1),
(1375992000, 1, 4, 1),
(1376078400, 150, 5871, 161),
(1376164800, 177, 5262, 189),
(1376251200, 150, 5469, 164),
(1376337600, 153, 2525, 163),
(1376424000, 108, 1859, 116),
(1376510400, 96, 3614, 102),
(1376596800, 174, 7378, 192),
(1376683200, 213, 7659, 238),
(1376769600, 262, 9470, 292),
(1376856000, 229, 7027, 254),
(1376942400, 338, 12621, 400),
(1377028800, 338, 15558, 398),
(1377115200, 339, 15161, 412),
(1377201600, 1135, 79666, 1567),
(1377288000, 970, 66135, 1433),
(1377374400, 820, 51628, 1209),
(1377460800, 703, 42427, 924),
(1377806400, 105, 7810, 112),
(1377892800, 22, 319, 24),
(1377979200, 202, 4231, 224),
(1378065600, 182, 4629, 207),
(1378152000, 324, 9793, 372),
(1378238400, 197, 9909, 222),
(1378324800, 269, 7906, 303),
(1378411200, 294, 14917, 345),
(1378497600, 195, 6542, 216),
(1378584000, 243, 11111, 282),
(1378670400, 305, 9721, 343),
(1378756800, 316, 9597, 363),
(1378843200, 304, 8663, 338),
(1378929600, 274, 5896, 316),
(1379016000, 257, 4755, 287),
(1379102400, 203, 6011, 237),
(1379188800, 216, 5659, 242),
(1379275200, 251, 11651, 283),
(1379361600, 223, 4048, 240),
(1379448000, 228, 7592, 243),
(1379534400, 246, 7018, 275),
(1379620800, 213, 7792, 237),
(1379707200, 229, 5852, 258),
(1379793600, 298, 9696, 336),
(1379880000, 262, 7907, 296),
(1379966400, 207, 5228, 229),
(1380052800, 210, 4493, 247),
(1380139200, 309, 8282, 340),
(1380225600, 231, 4077, 242),
(1380312000, 210, 3224, 222),
(1380398400, 211, 4716, 231),
(1380484800, 163, 2595, 181),
(1380571200, 169, 3675, 183),
(1380657600, 199, 3716, 217),
(1380744000, 141, 2113, 160),
(1380830400, 153, 1628, 172),
(1380916800, 158, 3170, 174),
(1381003200, 163, 2976, 178),
(1381089600, 129, 2488, 143),
(1381348800, 113, 1639, 121),
(1381435200, 81, 864, 85),
(1381521600, 108, 1401, 114),
(1381608000, 82, 1022, 95),
(1381694400, 82, 1020, 94),
(1381780800, 84, 736, 89),
(1381867200, 65, 633, 67),
(1381953600, 74, 724, 78),
(1382040000, 79, 1234, 81),
(1382126400, 89, 1331, 92),
(1382212800, 104, 2075, 111),
(1382299200, 90, 2284, 97),
(1382385600, 104, 1073, 108),
(1382472000, 120, 1582, 127),
(1391544000, 92, 1167, 97),
(1391803200, 1, 160, 1),
(1391976000, 1, 105, 1),
(1392148800, 1, 187, 1),
(1393531200, 1, 148, 1),
(1393617600, 1, 74, 1),
(1394136000, 1, 32, 1),
(1394222400, 1, 48, 2),
(1397073600, 1, 143, 2),
(1397678400, 1, 34, 1),
(1398456000, 1, 3, 1),
(1398542400, 1, 551, 1),
(1398628800, 1, 502, 1),
(1404158400, 1, 753, 1),
(1404244800, 1, 324, 1),
(1404417600, 1, 89, 1),
(1407355200, 1, 117, 1),
(1407441600, 1, 563, 1),
(1407528000, 1, 59, 1),
(1407700800, 1, 65, 1),
(1407787200, 1, 399, 1),
(1407873600, 1, 481, 1),
(1407960000, 1, 355, 1),
(1408305600, 1, 68, 1),
(1408392000, 1, 11, 1),
(1408824000, 1, 3, 1),
(1409169600, 1, 12, 1);

-- --------------------------------------------------------

--
-- Структура таблицы `visit_today`
--

CREATE TABLE IF NOT EXISTS `visit_today` (
  `ip` bigint(11) NOT NULL,
  `ua` varchar(128) DEFAULT NULL,
  `time` int(11) NOT NULL,
  KEY `ip` (`ip`),
  KEY `ua` (`ua`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `visit_today`
--

INSERT INTO `visit_today` (`ip`, `ua`, `time`) VALUES
(2130706433, 'Mozilla/5.0 (Windows NT 6.2; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/36.0.1985.125 Safari/537.36', 1409331338),
(2130706433, 'Mozilla/5.0 (Windows NT 6.2; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/36.0.1985.125 Safari/537.36', 1409331336),
(2130706433, 'Mozilla/5.0 (Windows NT 6.2; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/36.0.1985.125 Safari/537.36', 1409331375),
(2130706433, 'Mozilla/5.0 (Windows NT 6.2; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/36.0.1985.125 Safari/537.36', 1409331389);

-- --------------------------------------------------------

--
-- Структура таблицы `vnim`
--

CREATE TABLE IF NOT EXISTS `vnim` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `nick_user` varchar(512) DEFAULT NULL,
  `time` int(11) NOT NULL,
  `color` varchar(512) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
